Page 1

Free1 FREE

APRIL 198 2012 THURSDAY MARCH 2012

mainland PRESS press MAINLAND

proudly CHRISTCHURCH Christchurch OWNED owned PROUDLY IDE INS E E S your

THURSDAY APRIL 19 2012 !!!!!!!!UIVSTEBZ!NBSDI!9!3123

• Artist has hopes forservice Cashmere studio • Businesses want • Community board decision ‘difficult’ centre retained

local

Flower Possible site Going cones in for new country Japan Convention Centre P8 P3 P2

It’s Poppy Day Show thriller tomorrow giveaway see also P23 P12-13

Visiting WWI battlefields P6

Back to basics Grow your own: New Zealand’s gardener of the year Jade Temepara showcases her vegetable garden Digging the Future at the Ellerslie International Flower Show which opened yesterday. The Ashburton designer created her garden with $100 to support a family of four. For more on Ellerslie see pages 2, 20 and 21. Photo: Gilbert Wealleans

The Yanks are here

Let’s get the eastern arsonists Welcome: New Zealand soldiers advance in a haka towards Major

staying and training at Burnham in preparation for the first joint central North Island for an exercise named Alam Halfa after the site exercise between US and New Zealand military forces on NZ soil in of a New Zealand army assault in Egypt in 1942 during the battle the 1st battalion 27th Infantry Regiment US Army, and his contingent 26 years. The unit will participate in Anzac Day commemorations in of El Alamein. even inhas those areasinwith of empty cant be verycontingent two of Military the properties people were asleep COMMUNITY help solve a spate of 41 troops at anaction officialcould welcome ceremony at Burnham Diamond Harbour before inside sailing from“Something Lyttelton thethat nextseems day toinsignifi join Some of the served Iraq.large The sections whole unit will be houses.next year. important so Ipersonnel would encourage people intothe their houses at the35time. of eastern suburbsThe arson according to Wolfhounds, Camp on Monday. USattacks, troops, known as the are US Marines and more New Zealand military in the deployed Afghanistan Photo: NZDF Tom Harris, commanding officer of the third platoon Alpha company of Gina McKenzie

Fire Service Christchurch area commander Jon Graham. The series of arson attacks over the past three weekends razed the landmark 52-year-old Leander Building at Kerrs Reach in Avonside Drive and damaged Aranui High School, Gina McKenzie Avondale Primary and Aranui Kids First UP to 100 Christchurch people are being Kindergarten. forced to sleep in their according to the The attacks stepped up cars, a notch at the weekend Salvation a middle-aged with sevenArmy fires litand in the early hours of Linwood Saturday woman Rachel, who has doing so streets for 10 morning in Aldershot andbeen Portsmouth months. and Ben Rarere Avenue in Aranui. “It’sofcold butatthere is nowhere Four the and fires scary were lit properties and at

The residents escaped uninjured but the escalation in the arson attacks had alarmed Mr Graham. “We’re very concerned that these attacks are creeping into properties while residents are asleep. “It’s gone too far and needs to be stopped.” else go,” said Rachel, who and did Avonside not want Mr toGraham hoped Wainoni her real name could residents would published be able tobecause provideit further jeopardise her 20 hours-a-week job. information. After theareFebruary earthquake, “People our eyes22and ears and Rachel even a and her husband their Linwood person rental small detail such as had seeing an unfamiliar home red-stickered and the landlord requested in their street could provide a breakthrough.

area to report anything suspicious.” Overgrown vegetation and abandoned houses in the eastern suburbs provided fuel for arson attacks and Mr Graham said residents needed to monitor vegetation growth. “People need to be aware that even if they don’t live in their house anymore if they still they move out within twoare to three hours. for own the property they responsible “We told the landlord we didn’t have keeping vegetation under control. anywhere to go but said by thatCera anything we “If the property is he owned then the didn’t take us would his.” council will with take care of thebe vegetation.” TheGraham couple said resorted their Mr the fitore living serviceinstill hadcara in what they thought would be a temporary very active presence in the eastern suburbs,

“If someone calls the fire service we will aim to be there within six minutes so we are still very much a part of eastern Christchurch.” Mr Graham said the fire service was still carrying out an ongoing investigation into the arson attacks in conjunction with the police. “We are analysing the scenes of the fires and measure they found another place to the resultsuntil will contribute to the investigation.” live. If anyone has any information regarding the “Myattacks husbandorgot sick duringany the winter and arson has noticed suspicious I stayed inin the the Wainoni, hospital with himorwhen they activity Aranui Avonside wouldn’t release himthe because he didn’tcentral have areas please contact Christchurch an address. police on 363 7400. Continued on page 3

Woman living in a car for 10 months LARGEST VINYL Save upSTOCKISTS to $600

IN CHRITCHURCH

on a new Fujitsu heat pump - march only

• Great

R YEAar SIXYe Six Range rra•nty Wara y ntFantastic War

Tile Vinyl Brown/ whiTe Tile Vinyl Crazy Price

$30.00m 2m Wide rolls

DON’T MISS OUT!

Value • Knowledgeable & Friendly PH 377Staff 0034

OR 0800 800 750

FRee

Page 8 Normal lending criteria applies.

Booking fee or annual account fee applies. Prices apply for unit purchased only

LayinG on aLL

ACCREDITED 3 meTre wide INSTALLATION

StoCK VinyLS From

$109.90m www.dimockheatpumps.co.nz *Conditions apply

Excludes slightly Email: sales@dimockheatpumps.co.nz imperfect stock 6/105 Coleridge St, Sydenham, Christchurch

HALKETT GROVE

TIT ARE TITLES EEXPECTED MARCH 2012 M

STAGE 2 NOW SELLIN

���� ���������� ������ 312 Wilsons Road North, Waltham • Phone 366 0070 �����������Hours: � Mon - Fri 8am - 5.30pm • Sat 9am -12pm G

71 LOTS FROM 1031m2 TO 1679m2 PRICED FROM $199,000

Vinyl Clearance

Buy Sell & Exchange • Friday 12th February 201

��� ������������������������ ������ � � �� �� �� �������� ������ ����� �������������������������� ��per ONLY ��������2��� ����� $15.00m • Many patterns to choose from • Slightly imperfect stock • 2 & 3 metre wide rolls

FRee

����������������� Luxury underlay

������ ������ with all Feltex products. this month only

HALKETT GROVE C a n t e r b u r y’s c l a s s i c q u a r t e r a c r e WEST

M E LTO N

excluding commercial ranges.

www.halkettgrove.co.nz


2

thursday april 19 2012

mainland press

Gilbert Wealleans

Contact us

Street Talk

Following the demolition of the Crowne Plaza Hotel, should Victoria Street be reopened through Victoria Square to the city, as it used to be?”

General enquiries

03 384 0600 Newsroom

03 962 8192 Editorial Editor Chris Tobin 03 9628754 editor@mainlandpress.co.nz

Advertising General manager sales Peter Hampton

03 982 9307

advertising@bayharbour.co.nz

Classifieds

Roger Harrison Farmer Cheviot

Isobel Kapene Retired Somerfield

Gail McCarthy Investment specialist Fendalton

Deidre Paton Mother Rolleston

Karl Bryant Self employed St Martins

Geoff Hall Mechanic Clarkville

“I think it would be a good thing.”

“I think it is a good idea; it will be handy.”

“It depends on what the council plans to put in that area, whether it enhances it or not.”

“Yes, I think it is nice to be able to go through there. For the sake of the shops there, I would like to see it opened.”

“Yes, definitely. It should go back to how it used to be. It would be better for the businesses.”

“There are pros and cons, but I think no. Leave the place alone.”

Tracy Ager 03 962 0746 classifieds@bayharbour.co.nz

Publisher: Mainland Press 540 Wairakei Road, Harewood PO Box 39176, Christchurch 8545

Inside Opinion

(issue 70)

4 Realty

Anzac

23

12, 13 Food

Heating

15, 16, 17 Wellbeing

Health & Beauty Gardening

25

20, 21 Classifieds 22 Sport

26, 27 28, 29 31

Hotel site suggested for convention centre Chris Tobin

• Mathematics • Reading • Spelling

• English • Sciences • NCEA Subjects Y11-13

FREE

Enrol for tErM 1 now

AssEssmEnt

Ferrymead 384 1188 • Merivale 355 0345 www.kipmcgrath.co.nz

ONE of the designers of the Crowne Plaza Hotel and Convention Centre, which have been or are being demolished, thinks the Convention Centre could be rebuilt on the hotel site. Warren Mahoney, who, with fellow architect Sir Miles Warren, designed the hotel as well as the Convention Centre and Town Hall, said an argument could be made for a new Convention Centre to be built at the site. “The land is owned by the council under a long lease to the present (hotel) owners who I hope would release the lease. “I don’t know if the site would be big enough but possibly another centre could be put there.” Mr Mahoney said it had been “an awful shock” to see the Crowne Plaza come down, a hotel he had worked on for five years. “I feel sorry for the builders Fletchers and Luneys. They did a wonderful project. The present owners felt it was not viable to continue with the building even though the engineers said it could be fixed. The owners didn’t consult the engineers.” The hotel’s owners, InterContinental Hotels Group, said the Crowne Plaza would not be rebuilt mainly because of rising construction costs resulting from changes to Christchurch building codes. When the then $45m hotel called the Park Royal was built in 1988, Victoria St was blocked off to allow construction to proceed. Mr Mahoney said having the convention centre near to the Town Hall, which is expected to be restored, would be “a nice thing”. The Christchurch City Council is considering a staff recommendation in the draft annual plan to fully repair the Town Hall. The cost is expected to be around $100m which is considerably higher than the $68m insurance cover for the building.

Coming down: The Crowne Plaza demolition is expected to be finished in June. Photo: Chris Tobin

Mr Mahoney welcomed the recommendation to repair. “I’m pleased as punch about it,” he said. “It had to be done. In terms of importance, the Town Hall was certainly equal with the ChristChurch Cathedral, perhaps even more so. It’s been a huge asset for the city.” Sir Miles Warren told Mainland Press earlier this year he considered the Town Hall to be the most significant building constructed in the country since the Second World War and had to be repaired “almost at all costs”. The Town Hall sustained severe damage on February 22, 2011, through land movement rather than as a result of shaking during the earthquake.

Let us know What do you think? With the Crowne Plaza Hotel being demolished, should the former Victoria St road into the central city be restored? Email your thoughts to editor@mainlandpress.co.nz.

BOOK YOUR BIKE IN TODAY e:

info@cycleways.co.nz

BIKE-FIX

open: Mon-Fri 8am-6pm / Sat 9am-5pm / Sun 10am-4pm

ph:

03 384 0355

visit:

www.cycleways.co.nz PRo-FIX

al

St

rd

nn

th

rT ce

Ru

s Rd

Ru

the

rfo

rd

St

Tce

Ju Cumnor

t er S

PRo-SERvICE SALES, mEChANICAL SERvICING ANd PARTS

no

Garland Tann

due To The impendinG demoliTion of our ferry road BuildinG, CyCleWays is noW aT our GreaT neW sTore in Garlands rd. Come and CheCk ouT The same friendly faCes and experT adviCe for all your CyClinG needs

Co

m

fo

(opposiTe The BreWery Bar and Cafe)

Cu

er

To 1 Garlands road WoolsTon

St

CYCLEWAYS hAS movEd bil

ee

St

see maTT & The Team 1 Garlands road, WoolsTon


THURSDAY april 19 2012

3

mainland press

$13 million for parking buildings Samantha Early

Street car park is expected to cost $6.2m, of which $800,000 is insurance. That means the council would have to spend at least an extra $13m to fix them both. Restart the Heart Trust chairman John Suckling said for the city centre to survive there had to be adequate parking close to retail and hospitality areas. “If the Lichfield car park can be repaired more quickly than new parking generated, this would be highly desirable. The sooner that can be done, the better.” He said it wasn’t yet clear how much parking was needed in the Lichfield St area as there was very little there other than the Restart Mall. “Of course, as soon as the landowners

on those properties are ready to erect new buildings we will see a reduction of what is currently temporary parking and the more permanent parking from the parking building will become even more critical.” City councillor Yani Johanson was the only one to vote against the repairs as the council’s preferred option because he wanted to defer the decision for a year. “I can’t see the urgency in terms of car parking in the central city, particularly when it comes to all the financial impact of everything else we’re trying to achieve as a council.” He said empty lots were being turned into car parks for the short to medium term and the money could be spent on more urgent or important things, like rates remission for

Up, up and away!

people who couldn’t live in their homes. “But it’s in the draft plan so it’s out for consultation and I would encourage people to make submissions and have their say.”

John Suckling

Yani Johanson

new autumn arrivals

Preparing to launch: Getting ready to let their paper aeroplanes fly are Jack Hobern, left, Madelane Kim, Liam Nind, Olivia-Rose Kaverman, Issac Mander and Priya Chellem all aged 6 and 7 years. They were participating in the Active Kids programme run by Sport Canterbury at Christchurch Boys’ High School’s gymnasium. This programme is intended to introduce children to sport and physical activity and is being held over the school holidays. Photo: Gilbert Wealleans

Living in a car for 10 months “They said they would help me but then he died and they said there was nothing they could do so I had to go back to living in my car. “I didn’t even get his wedding ring back.” Rachel said while many of the approximately 100 people she knew living in cars had jobs, they could not access accommodation supplements or find affordable housing. “I get paid $12 an hour and I know it’s not right but beggars can’t be choosers so I get about $200 a week in my hand. “There’s no way I can pay the rent that people are asking.” Salvation Army southern division Major Mike Allwright said he knew of at least 10 people who were living in cars. “While it’s difficult to give an exact figure you have to assume there are lots and I think

even one person living in a car is one too many. “It’s only going to get worse in winter and something has to be done now to help these people.” Rachel had visited Work and Income New Zealand (WINZ) on a number of occasions to ask for help. “I’ve been to WINZ for help but they said because I don’t have an address they can’t help me. “I asked about the temporary villages but they said they are not for people like me but for workers coming from Australia and America and for people getting their houses fixed.” Work and Income New Zealand media spokesperson Bronwyn Saunders said that to qualify for an accommodation supplement, a

Your Printer Cartridge Specialists Cartridge World Hornby Ph: (03) 349 8899 391 Main South Road, Hornby hornby@cartridgeworld.co.nz

• Refill & Save • Genuine Cartridges At Great Prices

Cartridge World Papanui Ph: (03) 352 6419 18 Main North Road, Papanui papanui@cartridgeworld.co.nz

• Black & Colour • Ink & Laser

Conditions Apply

Now at NEW SITES . . . Cartridge World Riccarton Ph: (03) 348 1045 116 Riccarton Road, Riccarton riccarton@cartridgeworld.co.nz Cartridge World Christchurch Central Ph: (03) 365 7739 100 Fitzgerald Avenue, Christchurch chchcity@cartridgeworld.co.nz

Cartridge World stores are independently owned and operated

Why Pay more to print?

Continued from page 1

person must supply proof of the rent that they were paying. “We pay an accommodation supplement based on how much rent a person is paying so if she isn’t paying rent then she wouldn’t be eligible for that. “It’s not WINZ’s role to find people housing but I know that accommodation is a problem at the moment.” Department of Building and Housing spokesperson Susan Owens said that people needed to meet specific criteria to qualify for the temporary housing villages in Christchurch. “It is for people living in the red zone in uninhabitable housing or for those in the green zone who need to leave their property temporarily for repairs to be carried out.”

Sizes 8 - 24

Boutique Clearance

saVe up to 50% or more eVeRYDaY

THE Christchurch City Council is proposing to spend at least $13 million to repair two inner-city parking buildings. The Lichfield Street and Manchester St car parks are currently closed, considered earthquake-prone at less than 33 percent of the new building standard. However, engineers’ initial assessments indicate they can be repaired to 100 percent of the standard and the council supports this as its preferred option in its draft annual plan, which opens for public comment tomorrow. The estimated cost to repair, enhance the façade and improve the street frontage of the Lichfield St building is $8.7m, of which $1.1m is estimated to be recovered from the council’s insurance. Repairing the Manchester

Fashion outlet

Fendalton Village Mall, Cnr Clyde & Ilam Roads, Fendalton, Christchurch

Ph 351 4058 - OPEN 7 DAYS

this wEEk’s sPEcials! NZ MADE SOLID WOOD BUNKS:

NOW $799 SAVE $300 Tasman solid wood bunks that can convert also into 2 single beds. Other colour options available

SEALy EMpErOr MAttrESS & BASE: Heavy Duty spring unit with edge support with a luxurious pillowtop for comfort.

Mattresses from $79 Single NOW $649 King Single NOW $749 Double NOW $899 Queen NOW $999 King NOW $1199 Super King NOW $1299

5 year warranty

NO DEpOSIt and 12 Months Interest FrEE!

OPEN 7 days

MON-Fri 9-5.30PM, sat-suN 10-4PM

242 FErry rd - alONg FrOM aMi stadiuM PhONE 377 8887 www.bEdwOrld.cO.Nz


4

mainland press

THURSDAY april 19 2012

From the editor

Chris Tobin editor@mainlandpress.co.nz

Anzac Day How do you find you are reacting to Anzac Day which is coming up next Wednesday? I have found my attitudes to the day have varied over the years. In the past, I have felt more like a New Zealander on Anzac Day than I ever did on our national day, Waitangi Day. The latter day was, and remains still for me, just a reminder of the controversial beginning of this country, of Maori disaffection and of how the land, in many instances, was fleeced from them. With Anzac Day though for a period I believed it encapsulated what this country was all about – personal sacrifice, soldiers, pilots and others going to the other side of the world to die in a distant, desolate field in a fight for freedom, and of wives and families keeping the home fires burning.

That was when I was younger. I’ve moved on a bit from that now. Increasingly, I have begun to think that Anzac Day is becoming a day of nostalgia for an old New Zealand that has long gone and that it is filling a spiritual void in this country. This sounds rather pessimistic and is probably unfair on my parents’ generation and other generations who went off to war. After all, if it wasn’t for what they did, I and others would probably not be here. As for this year’s Anzac Day in Christchurch, perhaps it will also act as a reminder that other generations had far greater challenges ahead of them than what we are now facing in this city.

Rental demand soars in north-west Christine de Felice THE heat is on the north-west of Christchurch as demand for rental accommodation in that part of the city ramps up. Avonhead, Bishopdale, Ilam, Fendalton and Merivale are the areas of highest demand, Patricia Bowden of Harcourts Accommodation Centre says. “And Northwood, when a property comes up there, it just goes. “There is an extreme shortage of rental accommodation and our argument has been, why don’t the EQC and the insurance companies fix up the houses that people have had to move out of, so they can move back.” Jo Carmichael of Harcourts Vision in Bishopdale has found a similar situation, with Bishopdale, Burnside and Ilam being the most sought-after areas for renters contacting her office. “Some of these people were from the red zone, but these are few and far between now. Others are looking for rentals because the rental homes they are currently in are being sold. A lot of owners are selling their investment properties,” Mrs Carmichael said. However, she didn’t believe the situation was as serious as some reports indicated. “People are still being picky. We might get 10 or 12 people looking at a rental property but there are usually only one or two applications to take it,” she said. “The $350 to $450 properties are still there, but it’s more difficult at the bottom end of the market.”

Anthony Johnson of Kerr Professionals said the situation in Christchurch seemed to “ebb and flow”. “Some weeks there’s a high demand for family homes but at the moment the demand is for two-bedroom flats and apartments.” Mrs Bowden said while rental costs were increasing, tenants could only pay so much and if they had to pay higher rents now, problems could arise later down the track. Some property owners were choosing to leave Christchurch for a while and were renting their homes out to families who they felt would look after the property, she said. “People are being realistic in what they are asking (for rent) because they don’t want the hassle of having tenants not being able to pay. We turn people down if we don’t believe they can afford it.”

one more thing

Opinion

Still waiting for some leadership The only way to do this is to It’s the same questions. What be shafted by those who should is going on in this city, who’s in have been there for them in charge, where’s the information, these desperate times. the co-ordinated programme How can this possibly be that will give us all certainty happening to the people in and confidence? a country that has relied on Are our leaders in denial, the contributions paid into are they so removed from the EQC and insurance premiums disquiet in the community that for decades? Where are the they will just box on regardless Jo Kane champions? We have plenty out of the messages, the indicators in the community toiling away, that all is not well in this city? To see the distress in the community, but for whatever reason we seem to have a the disillusioned, the hopelessness as they huge void between them and our supposed battle trying to get some sense or resolution leaders. If you add up all the trigger points; financial from Cera, the council, EQC, or insurance companies. It’s starting to wear thin and the pressure, the bureaucracy, how we are getting out and about, continued uncertainty about consequences devastating to watch. My neighbours had to leave their home the safety of buildings, our historic fabric on September 4, 2010. I have watched their being ripped apart for ‘economic’ reasons, process to get a resolution on their home and new building codes set so high they will kill or cure. therefore their lives. We have a council who thinks we have They had to rent, now insurance cover has run out. They have a mortgage and rates. unlimited dollars to spend on a wish list that They are exhausted and depressed from the defies any sort of logic about priorities or continued attack. Well, that’s how it seems affordability. Our Minister in Charge is dragging his as they try to get some sensible solution to the rebuild of their home and a restart to their heels, devoid of any sense of urgency, and Roger Sutton is just being nice. Well, nice lives. My other neighbours who are refugees isn’t good enough anymore. The community deserves better. It’s not hard renting from Bexley, also battled with EQC, including being sent wrong and conflicting to see why many are now starting to feel like information. The confrontation with their we are heading into a winter of discontent. insurance company made them feel like they The cold, wet and grey weather will bring were criminals, being dishonest for wanting flooding, delays, ill-health and more pressure to get a fair offer to replace their ruined home. to a stressed but very patient community. Another protest rally is planned, but the Now, for their own sanity they have accepted the Government’s offer. They lost equity but energy and resources that revolve around this just want to get on with their retirement with is truly an indictment on the lack of leadership from the top. some dignity.

Letter to the editor

Student debt Spiralling student debt is a significant component of our national deficit, so it is encouraging to note a proposed law to address this issue. With 91,000 overseas-based borrowers owing $286 million in 2011, progressing to 99,180 owing $315 million in 2012 denotes this obviously overdue statute. The student loan scheme bill targeting

major defaulters, empowering the IRD commissioner for absolute right to recall outstanding balances and advocating prosecution for those evading it, is a proactive step. The response from the Labour Party and tertiary students association is counterproductive. The instances of students citing monetary hardship as a pre-requisite

to defaulting of student loans is a convenient snow screen. Students borrow on the understanding that loans require payback. Hospital boards have enlisted debt collectors to recover the $19 million owed by defaulting foreign outpatients. Therefore, similar treatment of students is appropriate. Gary Knight, Hoon Hay

Amazing

Thailand *Terms & Conditions Apply: Pricing is per person share twin from Wellington or Christchurch via Auckland in Economy Class flying Thai Airways. Bangkok & Phuket: Travel between 1 May – 30 Sep 2012. Koh Samui: Price is based on 7 nights in Koh Samui & 1 night in Bangkok. Travel between 1 May – 15 Jul 2012 & 16-30 Sep 2012 . ^Free massage is one per room in Wellness & Spa @ Paradise Beach Resort in Koh Samui; valid on the first 2 days of stay only. Sales are valid until 29 Jun 2012, unless sold out prior. Strict travel periods apply. All prices are in New Zealand dollars. Prices are based on payment by cash or EFTPOS only. Prices correct at time of printing & subject to change without notice. Travel agent service fees are not included. Minimum & maximum stay restrictions may apply. Capacity may be limited & not available on all flights. Accommodation star rating is based on United Travel ratings & is a guide only to the overall quality of the property. Product is supplied by suppliers with their own terms & conditions, please contact your local United Travel for full terms & conditions. UT0958WLG&CHC.

for the love of travel

MelISSa laNDreBe

Managing Director

Ferrymead

Ph. 384 2700 e. melissa@ferrymeadunited.co.nz

Tower Junction

SaNDra tolaND

Managing Director

Ph. 341 8965 e. sandra.toland@unitedtravel.co.nz


THURSDAY april 19 2012

mainland press

Demolition industry hots up

www.quotesmart.co.nz Where Kiwi’s get the job done.....

Get quotes & make enquiries online FAST & FREE

Electricians, Plumbers, Auto Repairs, Builders, Pet Care, Pest Control & more

WHOLE BEEF FILLETS

Chris Tobin

New Zealand Grown, Standard Grade

THE number of demolition companies operating in Christchurch has exploded, with some sources within the industry saying a pricing war will start for the smaller housing and building jobs. The yellow pages of the Christchurch telephone directory early last year listed approximately 50 demolition companies but now Busy: Demolition work is going on city-wide. the number on the Canterbury Earthquake but we’re up against that all the time,” Lionel Recovery Authority’s (Cera) list of accredited Green of Canterbury Demolitions said. demolition companies stands at just over “It doesn’t affect us because of our existing 250. client base but a lot have expanded too The devastated central city has been left quickly and some will disappear. I think it mainly to the major players such as Nikau, will be competitive; it’s not all green grass Wards, Mackay Leighs Demolition, a joint out there.” venture formed last year between Leighs Others within the industry said house Construction and American demolition firm demolitions were going too quickly with Cera Grant Mackay. While they have most control giving insufficient time for salvage to occur. of the multi-rise central city demolitions, they They did not want to be named to avoid the also subcontract out to smaller operators. risk of missing out on contracts. “Without Nikau we’d be buggered,” one Cera’s general manager for demolitions demolition spokesperson, who did not want Warwick Isaacs said prior to any demolition to be named, said. contractors scoped whether a property had “It’s a serious game in town and we’re still any salvage value. getting shakes.” “If it has then salvers go in and retrieve The smaller companies are mainly operating these items before the demolition occurs. outside the CBD. “The market will dictate the value of items “The number of guys who’ve got a van, and how much salvage will take place in the chainsaw and crowbar has increased and now future. The market may well get saturated and you’ve got people like drainlayers doing it the value drop. “In addition, wherever possible, homes are relocated rather than demolished.” A total of 190 houses have been demolished so far with 6850 remaining.

20.99Kg

Only $

SALAMI Assorted flavours - mild, garlic and spicy. Offcuts only.

Only $

WOF $35

Factory Shop 88 Vagues Rd, Northcote Hours: Monday to Friday 8am - 5pm, Saturday 9am - 2pm

Best Motorbuys

Everything Motoring www.bestmotorbuys.co.nz

.00

 Courtesy cars  Oil changes  Full mechanical repairs  Brake & clutch repairs  Transmission flush service  Tyres & batteries  Petrol & diesel servicing

Fitzgerald Motors PHONE 03 349 7813

6.99Kg

Only while stocks last!

Salvaged goods to go on Trade Me

Chris Tobin TRADE ME is planning to start auctioning earthquake salvaged materials on its website. Trade Me operations manager Mike O’Donnell said he had been talking with Canterbury Earthquake Recovery Authority (Cera) chief executive Roger Sutton about how recyclable goods were ending up at the landfill and the idea for auctioning online came up. “We’re now working on trials with Cera and working out which demolition companies will be working with us,” Mr O’Donnell said. He said small items high in value such as heat pumps would be the preferred goods for sale rather than something like 50,000 bricks. During the trial period Mr O’Donnell said Trade Me would not make a charge for each sale. Once up and running, 50 percent of each sale charge would go to the Canterbury Earthquake Recovery Fund.

5

sAVE $600

on thE AmAzing nocriA Fujitsu hEAt pump - April only (On the installed price)

Don’t miss out!

ph 377 0034

Six Year Warranty

or 0800 800 750 self clean Feature Super Efficient

ACCrEditEd inStAllAtiOn

Normal lending criteria applies. Booking fee or annual account fee applies. Prices apply for unit purchased only

2/193 Waterloo road, Hornby

®

www.dimockheatpumps.co.nz Email: sales@dimockheatpumps.co.nz 6/105 Coleridge St, Sydenham, Christchurch

Come see us at the Great NZ Bridal Show Sunday 29th April, Addington Event Centre PUBLIC TRADING HOURS: TUESDAY–FRIDAY 10AM–5PM, SATURDAY 10AM–4PM | 26 Stanley Street, Sydenham (opp The Colombo) FREE PARKING | p. 03 962 8813, f. 03 366 0193 e. info@silksnz.co.nz


mainland press

THURSDAY april 19 2012

Quality Bathroomware at unbelievable prices!! Affordable style ltd lives up to its name, because you can enjoy the highest quality at low prices for your bathroom vanities with ceramic tops, showers, toilets with soft close seats, as well as tap wear, which meets the New Zealand and Australian manufacturers’ standards. Affordable style is definitely no ordinary store with quality and stylish items better than your local chain store, but just as affordable. Manager Frank Brookes and his team have the technical and product knowledge to help you find exactly what you are looking for. Because it is locally owned and operated, you will receive the personal service you deserve. Pop in to affordable style at 175 Ferry Road. You will be amazed with the splendid products that are on show. Affordable style provide superb style and lasting quality for all your bathroom solutions at fantastic low prices Phone: 377 3277, or Frank on 027433334

April Specials

Corner Shower From $999

Toilet From $299

Belgium bound: Some of the Christchurch members of the New Zealand Veteran’s Band, from left, Chris Campbell, Peter Joughin, Mike Petterson, Peter Wilson, Lyndsay Brown and Wayne Shears.

Bandsmen off to WWI battlefields Chris Tobin TEN Christchurch former servicemen will be part of a just-formed band that will feature this Anzac Day at commemorative services in Belgium. Next Wednesday, the NZ Veteran’s Band will perform at the dawn service in Polygon Wood, Ypres, followed by other services at Messines and Menin Gate. All are famous sites dating from the First World War where hundreds of New Zealand servicemen died. Band member Brian Hodges said the 23 bandsmen came from all over New Zealand, two from the United Kingdom and one from Australia. They were all former members of the NZ Army Band and other military bands having served primarily in Singapore, Malaysia and Borneo during the 1960s and 1970s. “We’ll be the only band performing there but we’ll be teaming up with three female singers from Australia as well, who will be singing war songs,” Mr Hodges said.

The band was formed last year when two former NZ Army band members expressed a desire to play at a significant event or at a special occasion, preferably overseas. Once formed, they received an invitation from the Passchendaele Museum Society in Flanders, Belgium, to play at the various ceremonies. “We’re paying our own way since we couldn’t get funding,” Mr Hodges said. Each band member is paying $4500 to make the trip. Christchurch members have been practising together as much as they could while those outside the city were sent music, which they had worked on. During the trip band members will tour the Flanders battlefields and make a day trip to Le Quesnoy in France to play at the NZ memorial there. A farewell concert will be held at the famous Zonnebeke Church. Today at 4pm the band will play a short concert at the Papanui RSA and leaves for Belgium tomorrow.

Anzac service moves closer to city Tania Butterfield

Mercury Kitchen Mixer $195 Vanity Unit From $575

THE Christchurch division of the Royal New Zealand Returned and Services Association is staying true to its commitment to return to the city centre by holding its Anzac Day service in Cranmer Square. Christchurch RSA president Russell Barron said the association always intended to return the service to the heart of the city and moving the service from last year’s Hagley Park location to Cranmer Square was one step closer to achieving that. “It’s important [to move closer to Cathedral Square] because that’s where our cenotaph is. We’ve been holding Anzac Day services there since the 1920s and that’s where we want to be,” he said. The cenotaph was not damaged in the Canterbury earthquakes and the RSA hoped

to be back in the square next year, depending on how demolitions in the area were going, Mr Barron said. About 8000 people are expected to attend next Wednesday’s service that will include an address by Governor-General Rt Hon Sir Jerry Mateparae and a flyover by the Royal New Zealand Air Force. The parade starts at Cathedral Grammar at 6.15am and the service starts at Cranmer Square at 6.30am. There will be free tea and coffee before and after the service and the New Zealand Army Band will perform a “mini concert” after the main service, Mr Barron said. Collectors will be on the streets tomorrow collecting as part of the celebration of RSA Poppy Day.

Moorhouse Ave

ry Rd Nurse

s Rd

175 Rd

Philip

Ferr y

Lancaster St

Fitzgerald Rd

affordable style

Falsgrave St

6

175 Ferry Road Waltham Christchurch P. 03 377 3277 www.affordablestyle.co.nz Trade discount and terms available

www.national.org.nz Waimakariri Electorate Meeting, St Silas Church Redwood, Monday 23 April at 7.30pm. Kate Wilkinson MP will be in attendance. Members and Supporters welcome. Contact Jill 03 312 8665.


THURSDAY april 19 2012

mainland press

New scanner for emergency department Samantha Early

A PORTABLE scanning machine to will help emergency department doctors quickly diagnose patients who have life-threatening injuries has been donated to Christchurch Hospital. The Emergency Care Foundation, a charity that funds emergency equipment, education and research, raised about $83,000 to purchase the Sonosite Ultrasound machine. The lightweight scanner resembles a laptop on a tea trolley and can be wheeled between beds. Christchurch Hospital’s emergency department had two of them when the February 22, 2011 earthquake struck. Emergency physician Dr Martin Than said on that day power cuts stopped the lift working and a lot of the imaging equipment was on the first floor, so having the portable scanners was a big advantage. Now, having a third machine is useful as one of the current machines would have to be replaced soon. Dr Than said the scanner had probes, which allowed doctors to see inside the body and look for injuries like collapsed lungs. “The best use is that it can allow us to detect internal bleeding; we can see that information which might take us hours to see otherwise,” Dr Than said. “It’s a fantastic device, for us the best available.” Donations for the machine included $50,000 from the Canterbury Community Trust, about $20,000 from a private donor and about $10,000 from the Tauranga Police charity. The Emergency Care Foundation is supported by Lane Neave Lawyers in Christchurch. Canterbury Community Trust chairman

Alec Neill said in the last financial year the trust funded more than $20 million to a range of charity organisations. “We provided major funds to this because we believe as a result of the earthquakes there is a high need to have good portable equipment, which is essential in emergency situations.”

SPECIALS $20 off all Knitwear $10 off all Jackets

e door easy parking at th

2 Great Locations Quick diagnosis: Canterbury Community Trust donations manager Eamonn Waters, left, and chairman Alec Neill watch emergency physician Dr Martin Than demonstrate the new portable ultrasound machine on ‘patient’ Emergency Care Foundation communications manager Angela Collins. Photo: Samantha Early

26 Bath St, Central City Ph 03 354 9013 287 Shop 9 Wairakei Rd, Burnside Ph 03 359 1629 Email. theschoolwearco@gmail.com

Hearth warming news Your update on chimney repairs With winter in the offing – hopefully, not too soon – we’re getting calls about chimney repairs and replacement heat sources.

Of course, there have been more aftershocks and damage along the way. So it’s possible some homes need a primary heat source this year.

That’s a good thing, because helping Cantabrians keep warm in their homes is a real priority.

To be eligible for the Chimney Replacement Programme, you must have a claim with EQCandbe referred to the Project Management Office. (That’s us.)

Things have moved on a lot since this time last year, with almost 15,000 repairs under the Chimney Replacement Programme. Phase 1 – Winter Heat – was about dealing with an emergency. Our job was to ensure that all households in Canterbury qualifying for heating repairs and wanting to go ahead were helped in time for winter 2011. We’re now well into Phase 2 – dealing with damage to second chimneys as part of the full-scope repairs under the Canterbury Home Repair Programme.

We use the chimney component of your EQC cover to pay for new heating. So if you need a primary heat source we’d like to hear about it – please contact EQC through 0800 DAMAGE (326 243). Obviously, if you’ve already been paid out by EQC or opted out of the PMO, the funds are no longer available for the Chimney Replacement Programme. In that case, we can help by giving you a steer on other providers.

Fletcher EQR has 20 project management teams, each based in its own Hub, with more than 1,000 accredited contracting firms to repair earthquake-damaged homes. For general enquiries about the home repair process or to provide any feedback, visit

www.eqr.co.nz

Scorecard

10 April 20 12

Hubs established

20

Contracting firms

1,031 accredited

People

12,689 contractors, trades people and others inducted

Urgent repairs

39,973 completed

Chimney Replacement Programme

14,771 completed

Full-scope repairs

12,554 completed

Payments

Currently paying

$700Mpa (annualised)

7


8

mainland press

THURSDAY april 19 2012

Website to help travellers find their way A NEW website is helping Christchurch travellers find the quickest and safest route around the city. The Transport for Christchurch website features an interactive map, which allows users to identify where road works are located and how they may affect their journey. The map also provides real-time traffic flow information on arterial roads within the city area. The website is a joint venture between a number of agencies including the Christchurch City Council and the New Zealand Transport Agency. Mayor Bob Parker said the website would help travellers minimise travel delays. “Since September 2010, road works and closures have been a real headache for Christchurch commuters. This

new website will help people plan their journey,” he said. “In addition, news stories about closures and events around the city, such as festivals and sporting events, will help travellers make decisions about the best route to take.” New Zealand Transport Agency’s state highway manager (Christchurch) Colin Knaggs said with further infrastructure repairs planned, there would be major road works and closures around the city in the coming years. “No matter what your mode of transport – car, bus, motorcycle, cycling or walking – this website will help you minimise travel delays,” he said. For further information visit www.transportforchch. govt.nz.

Best Motorbuys

Everything Motoring www.bestmotorbuys.co.nz

Rare honour for army bandsman NEW Zealand Army bandsman Lance Corporal Mark McKenzie will sing the New Zealand national anthem at next week’s Anzac Day commemorations at Gallipoli in Turkey. Lance Corporal McKenzie, who grew up in Hornby and attended Riccarton High School, joined the army in 1991 as a supplier for Royal New Zealand Army Ordnance Corps. He later joined the Royal New Zealand Infantry Regiment as a guitarist/singer/ percussionist in the NZ Army Band, which is based at Burnham Military Camp. “I’m so honoured to be able to sing at Gallipoli, it’s been on Travelling singer: Lance Corporal Mark my bucket list since McKenzie, who is off to Gallipoli this month 1991,” he said. as part of the New Zealand Defence Force The official New contingent. Zealand contingent The Anzac Day ceremonies travelling to Gallipoli includes the Vice-Chief of Defence Force, in Gallipoli begin with the Rear Admiral Jack Steer, and Turkish international service and a small group of New Zealand conclude with the New Zealand Defence Force personnel service at Chunuk Bair on April including an army chaplain, 25. The services will be attended catafalque guard and members of by dignitaries from New Zealand, Australia and Turkey. the NZ Army Band.

Temporary cathedral in Latimer Square A TRANSITIONAL cathedral, using design by Japanese architect Shigeru Ban, will be built on St John’s Latimer Square site, Richard Gray from the Transitional Cathedral Group and Bishop Victoria Matthews have announced. The temporary structure will serve as a place for community worship and gathering until a new permanent cathedral is built. After this time, the Transitional Cathedral will become the worship centre for the St John’s parish, whose church, vicarage and hall had to be demolished following the February 22 quake. St John’s parish is one of the larger parishes within the 71 parishes that make up the Diocese of Christchurch. Currently, over 400 parishioners meet on a Sunday, at Mairehau High School in the morning and at St Saviour’s

in Sydenham in the evening. “This is a very exciting next step for the project. The Transitional Cathedral is a symbol of hope for the future of this city as well as being sustainable and affordable,” Mr Gray said. “I am delighted we have reached this step and I acknowledge the wonderful collaboration between the congregations of the cathedral and St John’s that has made a Transitional Cathedral possible in the inner city,” Bishop Matthews said. With seating for 700, the building will also provide a venue for concerts, exhibitions, civic and community events. An ancillary building (linked containers) will sit alongside the cathedral and include a café and shop along with meeting rooms, amenities and offices.

Business Chinese course to be offered THE University of Canterbury is offering a second semester Stage I Business Chinese paper as part of the major in Chinese this year. CHIN 115: Introduction to Business Chinese will commence on July 9 and provide three hours of tuition each week until midOctober. The introductory level

Chinese language course focuses on the development of basic Chinese language skills that are particularly relevant for business functions. The 15 points gained by students passing this course can be credited towards a BA degree and would be useful for students undertaking a BCom degree.


THURSDAY APRIL 19 2012

mainland press

9


10

mainland press

THURSDAY april 19 2012

CD giveaway winner Congratulations to Rebecca Ducker, of Wainoni, who won a copy of While and Matthews’ Hitting the Ground Running CD. Mainland Press thanks all readers who entered the draw.

Inspired New Zealand reads The Open World Stephanie Johnson

Dear heart: 150 New Zealand Love Poems Paula Green editor

My French Affair by Amanda Taylor-Ace

$37.99

$36.99

$40.00

113 Riccarton Road, Riccarton PH: 379 2882 or 0800 726 774 Email: enquiry@scorpiobooks.co.nz PH: 377 8462 Cashel Mall Container Precinct

We have a 1-bedroom apartment and a 2-bedroom townhouse available for occupancy under ORA (occupancy right agreement). To view or enquire, please telephone our Nurse Manager on 03 326 6608. Cnr. Head & Dryden Streets, Sumner, Christchurch 8081 Fax 03 326 4905 enquiries@edithcavell.co.nz www.edithcavell.co.nz

HOME • HOSPITAL • STUDIOS • APARTMENTS • TOWNHOUSES

Do you dare to stroke the Gruffalo? Touch the terrrible tusks, feel his wobbly knees and poke his sticky green wart! $24.99 With touch and feel textures on every page!

Address Shop 5, Blenheim Square, 227 Blenheim Road, CHCH Phone 03 366 5274 Email sales@childrensbookshop.co.nz Buy online at www.childrensbookshop.co.nz

New look: Manager of The Warehouse Riccarton, Steve Daly, in the store’s expanded clothing department.

Refit for Riccarton chain store Christine de Felice THE Riccarton branch of The Warehouse reopened last Thursday after a storewide refurbishment, although the store had continued trading during the 60-day refit project. It was one of five of the nationwide chain’s stores being refitted and was the first to be completed. The Blenheim Road outlet was chosen as the first Christchurch branch to undergo the refit due to it having the highest foot traffic in the region, a company spokesperson said. The company had introduced a stronger customer focus, which Riccarton store

manager Steve Daly said was reflected in the wider aisles and overall more pleasant shopping experience at the store. While the total size of the store was the same, some areas had been expanded, including clothing and outdoor furniture, he said. The store now had a larger base of casual staff and if sales increased they would look at further increasing staff numbers, Mr Daly said. More stores will be refitted throughout 2012, with every store in the country undergoing a refit in a multi-million dollar investment over the next five years.

News in brief

Clinician appointed to international board A CHRISTCHURCH otolaryngologist has been appointed to an international board dedicated to the work and research on inner ear disorders and Meniere’s disease. Professor Jeremy Hornibrook is one of 15 clinicians from 13 countries around the world to have been selected to the board of the Prosper Meniere Society. Based in the United States, the society promotes the academic distribution and discussion of research on the causes,

diagnosis and treatment of Meniere’s disease and other inner ear disorders. Professor Hornibrook said his appointment was recognition of the work he and his Christchurch colleagues had done on Meniere's disease and other inner ear disorders. “For the past 18 years we have been doing an audiological diagnostic test for Meniere's disease to try to distinguish it from the other disorders,” he said.


mainland press 11 Friday March 1 2012 ThUrSdAY MArch 15 2012

THURSDAY APRIL 19 2012 Southern View 24 PEGASUS BAY

Surfers Paradise**


ANZAC DAYLest we forget QSPVEMZ!DISJTUDIVSDI!PXOFE mainland press 12

UIVSTEBZ!NBSDI!33-!3123 UIVSTEBZ!BQSJM!6-!3123 THURSDAY April 19 2012

97th Anzac Day commemoration this year

OFXT!GSPN!OFX!CSJHIUPO-!CVSXPPE-!TIJSMFZ-!QBSLMBOET-!TU!BMCBOT-!XBJNBJSJ-!NBSTIMBOET-!SFEXPPE!'!CFMGBTU

Age Concern Canterbury provides advocay, information and confidential services for people over 50. Services Include: • Home Support & Maintance • Mini-bus Outings • Visiting Service • Information • Community Health • Elder Abuse & Neglect Prevention

Community Diary

AnzAcDay ParaDe Sumner Redcliffs RSA Inc Wednesday 25th April 10.30am

Confident Driving for Mature Drivers plus Home & Personal Safety Courses Age Concern Canterbury Welcomes Members & Friends Ph: 366 0903 or Fax: 365 0639 www.ageconcerncan.org.nz

assemble cnr esplanade & Burgess Street, Sumner March to WW1 Memorial – esplanade Lay wreaths

THE RSA is preparing for Anzac Day across the country. “All the money raised locally is spent commemorations which will mark the 97th commemoration since the Gallipoli landings locally so money raised in a community is and the 90th anniversary of the Poppy Day spent on the welfare needs of ex-servicemen and women in that community. Appeal. “The history of poppies as a mark of respect RSA chief executive Dr Stephen Clarke said and remembrance a remarkable story which the first Poppy Appeal was held in 1922. To submit isyour notice The 2012 Poppy Appeal, which takes goes back to the World War One and the work to diary@pegasusbay.co.nz or of of Madame Guerin on behalf of the victims place this week with the street collectionEmail post to Community Diary, P.O. Box 39176 tomorrow, will help generate funds for RSA war in northern France,” Dr Clarke said. The first poppies distributed in8545 New Zealand organisations across New Zealand to support Harewood, Christchurch work with veterans as well as ex-servicemen were manufactured by French war widows and Gardens the staging of theGroup. first Poppy Appeal and women and their dependants. EDIBLE Network Friendly groupin of local gardeners focus organic gardening & 1922 makeswith it one of on New Zealand’s longest Last year $1.7m was raised and Dr Clarke growing your ownannual food. Meets about once month in continuing appeals. said the appeal was the most important source different peoples gardens. Experts as well as complete of support and funding for the RSA movement

11.30am Service at the Hollywood Theatre Marriner Street After Service there will be refreshments & entertainment at the Sumner Fire Station.

ANZAC DAY 25.04.12

Avonside nurtures ties www.national.org.nz with Hastings Girls’ High Waimakariri Electorate Meeting, St Silas Church Redwood, Monday 23 April at 7.30pm. Kate Wilkinson MP will be in attendance. Members and Supporters welcome. Contact Jill 03 312 8665.

Anzac Day Services

New beginnings: A magnolia tree symbolises the link between the two girls’ schools.

Photo: Gina McKenzie

“It’s wonderful to see Avonside back on site and the tree we’re A SPECIAL planting ceremony for a magnolia tree donated by Wednesday 25 April 2012 Hastings Girls’ High School took place at Avonside Girls’ High planting today symbolises new beginnings and growth.” The Hastings school donated 50 goodie bags for earthquakeSchool last week. Avonside Girls’ High School principal Sue Hume said the tree affected students, 60 new library books, NCEA study guides, Dawn service: 6.30am - Cranmer Square morning symbolised close ties theBranch two schools had forged after the stationery, Organisedthe by the Canterbury of the Malayan Veterans Association in conjunction with tea for staff and paid for Mrs Hume to attend the Christchurch Branch of the Royal New Zealand Returned and ServicesaAssociation (RSA) and in Hastings. They also held a draw for staff school conference earthquakes. Christchurch City Council, servicethat willwe be attended thethis Governor His Excellency members and students and provided prizes of cell phones and “We are so grateful for thethis support receivedby and is a General Lieutenant General Right Honourable Sir Jerry Mateparae. Mayor Bob Parker will lay a wreath iPods. living symbol of the relationship between our schools which I hope on behalf of the citizens of Christchurch. Pictured from left: Hastings Girls’ High School head girl Greer we will continue to nurture for many years to come.” Hasting Girls’ High School principal Geraldine Travers said she Donovan, Hastings Girls’ High School principal Geraldine Travers, Services was Other delighted to see the progress the school had made since the Avonside Girls’ High School principal Sue Hume and Avonside Lincoln, Event Centre Girls’ High School 2.00pm Akaroa head girl Stephanie Damm. earthquake.RSA Service, War Memorial (Area School gymnasium if wet) Cheviot RSA Service, meet at the War Memorial Cenotaph Christchurch Citizens’ Service, Christ’s College Chapel Cust RSA Service, Community Centre Darfield RSA Service, meet at Trinity Church Diamond Harbour, meet at the community store Dunsandel, War Memorial Ellesmere RSA Service, Leeston Rugby Football Stadium Halswell Domain, War Memorial Heathcote, corner Martindale and Bridal Path Roads Hei Hei, War Memorial Hororata, St John’s Church Kaiapoi RSA Service, Trouselot Park

11.30am

10.30am

Little River, Community Hall 9.30am Lyttelton RSA Service, meet corner London and Dublin Streets 9.45am New Brighton RSA Service, War Memorial Cenotaph 10.00am Papanui, RSA Clubrooms 10.00am Paparua, RSA War Memorial 10.30am Prebbleton, War Memorial 9.00am Rakaia, The Mead Memorial Gates 9.00am Rakaia, Memorial Community Centre 10.30am Rangiora, RSA War Cenotaph 11.15am Kit contains allMemorial the cheese making Rolleston, New Community Hall 11.00am equipment ingredients to8.00am make Sheffield, War and Memorial Springfield, Tawera Memorial Hall 11.00am mozzarella, ricotta, cottage cheese Springston, meet at Springston School 10.20am etc. All meet cheeses can be made 10.15am Sumner, at Burgess Street Tai Tapu, War Memorial under one day and are edible 9.00am Wigram, Air Force Museum Noon

Mad Millie 10.00am 10.00am

8.45am

10.30am Mother’s Day Gift Ideas 8.30am 10.00am 9.00am 6.30am 9.00am 11.00am 10.00am

cheese makers

novices welcome. For more information contact Clare at candb@ihug.co.nz or 03 420-8850 MUSIC Group for pre schoolers with Natural Magic Pirate Band. Funky songs for children & their parents, puppetry & stories,. Every Wednesday during term time, 11.15am at the Pierside Cafe, for more information email nbproject@xtra.co.nz or call 03 388-9920 GOLDEN Oldies Movie Group. Come & join this friendly group to watch wonderful old movies. Every Monday 1pm at the New Brighton Museum, 8 Hardy St. Gold coin donation includes a cuppa beforehand. For more information email nbproject@xtra.co.nz or call 03 388-9920 ART and Crafts. Tuesdays between 10am and 12pm. $2 per session. Wainoni Methodist Church, 878 Avonside Drive. Contact Wainoni Avonside Community Services Trust co-ordinator Betty Chapman, wainoni.wacst@ xtra.co.nz or 03 389-2285 for further information. SIT and Be Fit. Wednesdays 10.30am to 11.30am. Wainoni Methodist Church, 878 Avonside Drive, $2 per person. Cooking demo 10.30am alternative weeks and healthy living lectures 11.45am to 12.45pm alternative weeks. Contact WACST co-ordinator Betty Chapman, wainoni.wacst@xtra.co.nz or 03 389-2285 for more information. LUNCHES. Tuesdays, Wednesdays and Thursdays at Wainoni Methodist Church, 878 Avonside Drive from 12pm. $2 per person. No booking necessary. contact WACST Co-ordinator Betty Chapman, wainoni.wacst@ xtra.co.nz or 03 389-2285 for more information. TAI Chi Beginners 1-2pm & Intermediate 2pm –3pm. For more information contact WACST co-ordinator Betty Chapman, wainoni.wacst@xtra.co.nz or 03 389-2285 WALKING group. Wainoni Avonside Community Services Trust, at Wainoni Methodist Church, 878 Avonside Drive. $2 pp. Thursdays walking group 10am to 12pm, movies 1pm to 3-30pm, followed by afternoon tea, indoor games, and scrabble. Contact WACST Coordinator Betty Chapman, wainoni.wacst@xtra.co.nz or 03 389-2285

The Community Noticeboard is for non profit groups or organisations. Items submitted must include a phone number and any associated costs and must not be more than 50 words. This is a free service from Mainland Press which reserves the right to edit submissions or to withhold items from publication if they do not fit the criteria, or due to space constraints.

discover more New Zealand Post and Kiwibank sevices available 7 days a week

within 24 hours.

Now open Many more kits available, see the Sunday 4pm- Christ’s College Chapel, Rolleston Avenue Citizens’ 10am Service:-10am Madwith Millie website Cathedral www.madmillie.com Organised Christchurch City Council in conjunction ChristChurch and the RSA. for your by convenience. The address at this service will be given by Assistant Commissioner David Cliff of the

New Zealand Police. It will be attended by representatives of Surfside Mall,Force, 68 Hawke Street, Newvarious Brighton the Defence Consular Corps and Christchurch Tel: (03)groups. 388-7214 Fax: (03) 382-9268 Email: newbrighton@bininn.co.nz youth

Open: Monday - Friday: 9am - 5.30pm | Saturday: 9am - 5pm | Sunday: 10am - 4pm

Paper Plus New Brighton paperplus.co.nz 72 New Brighton Mall, New Brighton | 03 388 1809

The only Book and Stationery store with Fly Buys and My Big Deal VIP Rewards

1OO%

LOCALLY OWNED &

OPERATED


THURSDAY APRIL 19 2012

mainland press

Remembering

ANZAC New Zealand Heat Pumps

Heritage Funeral Services Ltd 03www.heritagefunerals.co.nz 322 7770

For all your heating supplies New Zealands leading accredited supplier

0800 200 400

Improve - brain - function

Service Plus ELECTRICAL

0800 247 378

Special price

120 capsules $84.90 60 capsules $45.30 While stocks last Further info instore

Kaiapoi radiator services ltd

AMSOIL synthetic motor oil set the bar in 1972 and continue to be the standard by which other oils are measured.

0800 256 837 E. aoraki@nzballooning.com www.nz ballooning.com 121 Main Street • Methven

Wayne Hill Cars

313 Lincoln Road • Phone 338 3255 Email: hillcars@es.co.nz

christchUrch motorcycles ltd Ph Lindsay Williamson

241 williams street, Kaiapoi phone (03) 327 7778 or 021 125 6755

• 430 Colombo St Sydenham • Eastgate Mall www.pennylane.co.nz Ph 366 3278 any time

0274 386 934,

l.m.williams@xtra.co.nz Wednesday, Friday & Saturday

“Recycle your scrap metal for cash”

Open 7 days

Marshall’s Health & Natural Therapy 117 Seaview Road, New Brighton, (opp. School) Phone 388-5757 Bringing You The Best In Natural Health!

When it comes to lubrication performance there’s also a measure: AMSOIL.

ANZAC Day is observed on the 25th April each year to commemorate those who died in the service of their country and to honour returned servicemen and women, past and present. 25th April is the anniversary of the Landing of the Australian & New Zealand Army Corp at Gallipoli in 1915

• victory • harley davidson • indian importers

257 Annex Rd, ChCh Ph 348-3205

THE ONE TRUE MEASURE Happy to Support ANZAC DAY

Anzac Day Wednesday 25th April

OLDER

BOLDER

Lifestyle Magazine for the 50+

“Remember our fallen”

Contact Gareth Bines 03 384 0600 gareth@mainlandpress.co.nz

BATTERYMASTA

0800 462 782

www.batterymasta.co.nz

Cnr Carlyle & Gasson Sts, Chch “Your Battery Specialist”

“In memory of our Anzacs”

All Clean Carpet Cleaning 03 351 0555 027 652 6290 allclean@xtra.co.nz

Your dollar goes further at 498 Wairakei Road Christchurch Ph: 03 359 4114 A/H: 0274 356 484 office@marshallautoandtyres.co.nz www.marshallautoandtyres.co.nz

Musgroves

“For all your automotive lamp requirements”

Buyers & sellers of recycled & new building materials since 1969

325 Brougham St Sydenham • Chch

www.musgroves.co.nz Phone 322 7922 191 Wigram Road, Sockburn

13

03 365 3600


14

mainland press

THURSDAY APRIL 19 2012

Saturday 28 April 2012, 12pm - 5pm

(Wet weather day Sunday 29 April 2012, 12pm - 5pm)

Off Twigger Street, Addington For one day only this is your opportunity to check out the brand new AMI Stadium from top to bottom. All areas will be open to the public from the playing surface to the corporate boxes and player changing sheds. PLUS: a jam packed day of fun and entertainment for the whole family.

ccc/0071/mp

rmance o f r e p Live g some n i r u t a stage fe church's t of Chris ians, sic top mu s, and r e m r o f per roups g l a r u t cul

Massive kidzone area with bou ncy cast les, face-pai nting, v ertical bungy P LUS: fre e candy floss, dr inks, sn ow cone s and pop corn

Free gourmet BBQ and sausage ou sizzle served to y by local sporting celebrities and personalities

AND THE BEST BIT – IT’S ALL FREE!! JUST ANOTHER CHOICE CHCH COMMUNITY EVENT…

And there are FREE buses to the event, go to: www.metroinfo.co.nz


THURSDAY April 19 2012

mainland press

HOME&HEATING

15

Advertising Feature

Leading heat pump specialist celebrates 10 years

E

nviro Master Ltd is celebrating 10 years of air conditioning and heat pump specialisation with rewards for customers. Enviro Master director Grant Wadley, a specialist consultant for air conditioning and heat pumps, conducts consultations with clients in their homes, and when they decide to have an Enviro Master recommended appliance installed, the company’s installation team will undertake placing the appliance. Grant says for their anniversary, Enviro Master is offering some hefty savings on the big range of leading brands. Accompanying the savings, there will be a draw for customers with “fantastic prizes”. They include a free heat pump, Panasonic vouchers, a night in Hanmer Springs and a $400 restaurant voucher, a Prezzy card and a free installation! Now is the right time to get Enviro Master into your home or office to get some expert advice on winter heating. Enviro Master are happy to supply, install and service all the leading brands including Fujitsu, Mitsubishi, Panasonic and Daikin. “We can show you which system and brand will best suit your needs, in either your work place or home, and we are able to repair any brand of heat pump.” Enviro Master can service and check any heat pumps to make sure they are working efficiently, so they will provide hygienic operation, with greater comfort and lower power bills.

He warns that manufacturers’ warranties do not cover poor installation, meaning owners may be responsible for repairs or damage to appliances if their installation is faulty. So it’s important to stick to leading brands; moving outside that group may be inviting trouble. Enviro Master has a five-star installation guarantee – it coincides with manufacturers’ warranty periods - and customers will be shown how best to operate their appliances. A free in-home consultation can be arranged by calling Enviro Master on (03) 366 0525, or visit the showroom at 41a Shakespeare Rd, Waltham, Christchurch.

Enviro Master’s showroom at 41a Shakespeare Road, Waltham.

Samantha Kellam hanging decorations for Enviro Master’s tenth anniversary celebrations.

Every heat pump purchased during April will go in the draw

It’s our 10th Birthday! $1000’s of prizes to be won including Panasonic vouchers, digital camera & free installations

Enviro Master’s Shakespeare Road showroom: A view of heat pumps on display.

Heat pump inspection: Samantha Kellam adjusting a Mitsubishi wall mounted appliance.

If you have an open fire or an expiring wood fire you CAN install a NEW fire

Firenzo Woodfires • Market leaders in wetback fires • Cook on freestanding models • Large heat output • Tradtional and modern designs

View at Eenergy today

Call 341 1338 Now For a Quote Sales • Service • Installation The Best Wood Fires The Best Heat Pumps The Best Pellet Fires

The Best Advice 41A Shakespeare Road • Waltham • Christchurch P. (03) 366 0525 • F. (03) 366 7075 • www.enviromaster.co.nz

1 Opawa ROad (cORneR Opawa, ShakeSpeaRe and waltham ROadS) P: 341 1338 W: www.eenergy.co.nz E: info@eenergy.co.nz


a

16

mainland press

THURSDAY April 19 2012

BUYING OR SELLING IN THE HARBOUR

HOME&HEATING

If you’ve always dreamed of owning a property overlooking the water... now is a great time to make the move. Stunning homes and great building sites available - Talk to Joe.

WIN SOME FUN Buy a Fujitsu heat pump before 30th April, and you could be driving away in a Suzuki Swift GLX*

REAL ESTATE AGENTS • AUCTIONEERS MREINZ

Contact: Joe Studholme 0274 484 222

WIN SOMEStaying FUN well this winter

Phone 329 3328 • 422 Marine Drive, Charteris Bay Email: joestudholme@paradise.net.nz

www.jsrealestate.co.nz Licensed Agent REAA 2008

W

Buy a Fujitsu heat pump before 30th April, and you could be driving away in a Suzuki Swift GLX*

ith winter just around the corner, it is a good time to think about what you can do to keep you and your family warm during the colder weather. A cold home can not only make respiratory illnesses worse, but can also cause problems such as asthma and aggravate diabetes and cardiac conditions. The ideal temperature within your home, particularly if you have elderly people or young children, is 21 degrees during the day and bedrooms should be 16 degrees at night. Check with your older relative if they are warm enough over winter and warm in bed at night. Dry wet clothes outside if there is sun as this will help prevent dampness. If you do need to dry clothes inside, place them in a spare room away from the living areas. Make incl GST sure nothing flammable is within a metre ** of a heater, especially when airing your ASTG22LVCB clothes. It is also a good time to check your

FUJITSU BETTER HEAT

PRE-WINTER SALE FUJITSU BETTER HEAT

PRE-WINTER SALE

TTER EFFICIENCY • BE T GUARANTEE • A D• • HE

Just $2650 incl GST fully installed**

fire alarms to make sure they are working and that they are installed correctly. Maintaining regular exercise and eating well are also important ways to keep well. During winter, have at least one hot meal per day. Eat plenty of fresh fruit and vegetables and keep up the hot drinks. Keep active during winter – aim for at least 30 minutes of physical activity a day. If it is cold outside, try walking in a shopping mall or exercise during the warmest part of the day. Dress up warmly before going out – coat/jacket, shoes and socks, gloves, hat, cap or headscarf. Having a flu vaccination will help prevent getting sick this winter. This year, the flu vaccine is free until the end of July for under-18s, pregnant women, over 65s and for people who are more vulnerable because they have chronic illness, such as heart disease, diabetes and chronic chest conditions. It is important to see your doctor early if you or your children are sick. Don’t leave it until you/they are very ill. After hours, you can still call your doctor and the phone will be answered by a registered nurse who can help you. Alternatively, Christchurch has three after-hours clinics at Bealey Avenue, Church Corner and Moorhouse Avenue.

ASTG22LVCB

TTER EFFICIENCY • BE T GUARANTEE • A D• • HE

Just $2650 fully installed

New Zealand’s most compact 7kW heat pump. Very efficient, healthy air filters, super quiet, loaded with features!

Stay healthy: Control your home’s temperature.

New Zealand’s most compact 7kW heat pump. Very efficient, healthy air filters, super quiet, loaded with features!

*terms and conditions apply. **back to back installation.

! ! W O N N O E L

We’ve got the best prices on the full range of Fujitsu heat pumps

SA

The Christchurch Ace heat pump supplier! Mobile: 027 444 5180 Phone (After Hours): (03) 329 8817

WIN SOME FUN

*terms and conditions apply. **back to back installation.

su Heat t ji u F f o e g n a r on the full pump supplier e ic r p t s e b e h t t Weve go ch Ace Heat r u h c t is r h C e h We’ve got the best prices on the full range of Fujitsu heat pumps pumps. T WITH FUJITSU HEAT PUMPS

FG1055

The Christchurch Ace heat pump supplier! Mobile: 027 444 5180 Phone (After Hours): (03) 329 8817

phone: 027 444 5180 • email: ru@aceheatpumps.co.nz

WITH FUJITSU HEAT PUMPS

Keeping warm: A warm home is key to keeping you and your family healthy during FG1055 the cold season.

20%-50% OFF ALL

lounge

suites

WIN SOME FUN

STOREWIDE

mIlaN 2 + 2 Seater

Was $3900

NOW

$2995

la

3 + 2 Seater

Was $5400

Cranford Central 484 Cranford Street Phone 354 5026 tower JunCtion 80 whiteleigh Street ChCh Phone 343 4681 only at 484 Cranford St

www.simplyfurniture.co.nz

NOW

$3995


PROUDLY CHRISTCHURCH OWNED

THURSDAY april 19, 2012

Cashmere, Stmartins, Hillsborough, Barrington, Sydenham, Cracroft, Westmorland, Halswell, Beckenham

Businesses want service centre to remain Keep it here: Persian Delight owner Manouchehr Khosraviani wants the Sockburn Service Centre to be kept on its current site, which is across the road from his food outlet. Photo: Samantha Early Now closed: The quake-prone Sockburn Service Centre. Photo: Samantha Early

Peace of mind for the future, plus something for today!

Kiwi’s in general don’t want to talk about death! However, the benefits of pre-arranging your funeral can outweigh any feelings of unease. We at Canterbury Christian Funeral Services believe that by pre-planning, your family can have peace of mind regarding the practical issues and different wishes you may have around your funeral service. Canterbury Christian Funeral Services have compiled an obligation-free information pack, available on request, and will help you and your family prepare for the future. Simply complete the coupon below and send it in (or phone our office on 358 8807) to receive an obligation-free information pack. You may also like to visit our website www.canterburychristianfunerals.co.nz

Samantha Early THE Christchurch City Council favours the idea of replacing the quake-prone Sockburn Service Centre with a larger, new, multi-use facility somewhere else, but businesses in the block of shops across Main South Road want it to stay where it is. In its Draft Annual Plan, which is out for public consultation tomorrow, the Christchurch City Council proposes replacing the service centre with a combined centre and library facility in the city’s south-west, likely in Hornby, by bringing forward funding proposed in the 2017 budget, while keeping the Sockburn site for an as-yet undetermined public use. Persian Delight owner Manouchehr Khosraviani said he had noticed a reduction in customers since the centre was closed in May last year. “It would make a nice office for the city council, like it was before.” Sockburn Dairy worker Oliver Zhen and Reflections Hair Design owner Bev Kerr also wanted the service centre to stay.

E rra n d a n d D ri v in g S e rv ic e For:

For shopping, pets to vets, rest home visits and appointments. Gift vouchers available.

Everyone who requests our information pack will go in our monthly draw. Win a Luxury Weekend (two nights, up to four people) at the Waves Apartments, Kaikoura, $100 in fuel vouchers and a bottle of wine.

(Conditions apply).

To find out more:

Please send me an obligation-free information pack and enter me into the (SpeCial edition) monthly prize draw. Name: ____________________________________________________________________ Postal address: _____________________________________________________________ _________________________________________________ Phone: __________________ CANTERBURY CHRISTIAN FUNERAL SERVICES, PO Box 31300, Ilam, Christchurch 8444.

Quick Stop Liquor

3299

$

3399

$

1 litre

gordons gin

1 litre

teachers whiskey

Call Jan today on 332 4032 or 027 651 0077 www.igetaround.co.nz

3499

$

3599

$

1 litre

bacardi

1 litre

Jim beam bourbon

“Riccarton’s too far one way, Hornby’s too far the other, the middle is better,” Mr Zhen said. “It gives us quite a bit of business,” Ms Kerr said. The proposed new facility would be 2500 square metres in size on 4000 square metres of land and include a service centre, library, community board room, multi-use space and café. It would cost an estimated $10.2 million to build, plus $2m for the land. Estimated insurance recoveries are $1.3m, so the council would have to pay $10.9m. The project would be expected to take three years. Riccarton Wigram Community Board chairman Mike Mora said he would wait to meet with other board members before commenting on the proposal. The Sockburn Service Centre is about 1450 square metres in size on 2.7 hectares of Crown land. It opened in 1960 and closed last May after it was revealed to be less than 33 per cent of the new building standard following the February 22, 2011 earthquake. Two other options were considered in the draft plan; the first, repairing the building to 100 per cent of the standard, was the quickest, at a timeframe of 18 months, and also the cheapest, at an estimated cost of $2.9m, of which about $1.5m was expected to be recovered from insurance, leaving the council to pay an extra $1.4m. A second option for a new 1800-square metre facility on the existing site, including a service centre, community board room, a multi-use space and parking, would be more expensive, costing $7.4m, of which the council would have to fund $5.9m over and above expected insurance payouts. However, council staff said the drawbacks were its poor location and not having a library on the site. The Draft Annual Plan said the population of south-west Christchurch was growing rapidly and the area plan anticipated an improved level of service requirements to the area. Public comments on the plan will be open from tomorrow until May 21.

$

3399

1099

$

700ml

42below vodka

lindauer range excludes reserves

69 Centaurus Rd, Cashmere

NEW CRAFT BEERS INSTORE

Specials 16/4/12 - 29/4/12

22

Hrs: Mon 3pm-7pm, Tues & Wed 11am-7pm, Thurs 11am-8pm, Fri & Sat 11am-9pm

$

99 12 Pack

BEER • WINE • SPIRITS • RTD’S

heinekin stubbies

22

$

99 15 Pack

sPeights stubbies

was

now

1999 $1599

$

$

1099

matua origins range

sacred hill three Passes sauv blanc gold medal air nz awards


CAR 2 PARK ENTRANCE

weekend on Easter Sunday I T Hand transformed W with thousands ofO bright flowers to symbolise the N T R I N Gof Jesus. Photo: Samantha Early BA Rresurrection

*Winners will be contacted each week by phone and their Southern name will be displayed View on the entry box.

NEW MALL ENTRANCE Firenzo Woodfires

W E N E H T E T A R B ELEPARK CCAR ! N O T G N I ENTRANCE R R A B LOOK DAY 21 APRIL ViewTat UREenergy today Gala Day Sbe,Ainstore specials, stalls,

INTEGRATED Hydraulics Ltd (IHL) unveiled three new, state of the art machines at an innovation showcase held at the company’s Hornby plant last week. IHL employs 35 staff and exports many of the hydraulic manifolds it designs and manufactures for a variety of industries such as agriculture, mining and automation, to Australia and Asia. IHL general manager Nick Lawry, left, said the new machines would start lifting the company’s productivity over the next two months and over the next 18 months would boost output by around 40 per cent. www.barringtonshopping.co.nz “We’re very impressed with what they can do and it’s all about the productivity that it gives to our business and the ability to ramp production both up and down in difficult times.”

C 341 1338 N F a Quote Sales • Service • Installation a fresh new vi t for the kids. Just how More stores, all ow or en d entertainm gton - join us on Saturday live music an n ri ar B k o Lo ew great is the N t! u o d n fi and

The Best Wood Fires s i h t n The Best Heat Pumps Draw ay!! The Best Pellet FiresSaturd

6 25

Bar

r

tchu t, Chris

rch 8 24 4 • Ph. 03 332 4221

The Best Advice

1 Opawa ROad (cORneR Opawa, ShakeSpeaRe and waltham ROadS) P: 341 1338 W: www.eenergy.co.nz E: info@eenergy.co.nz www.barringtonshopping.co.nz

www.barringtonshopping.co.nz 21/02/2012 1:53:33 p.m.

Jewellery Valuation SAVE $20.00 per item

21/02/2012 1:53:33 p.m.

Coffee

for 30 Days * 3 chances to WIN!

Shop 26 Barrington Ph.332 2578

*1 Medium coffee per day

E rra n d a n d D ri v in g S e rv ic e For:

PLUS 5 years FREE updates annually on diamond jewellery only. Call for more information or check it out at diamondlink.co.nz

Fill your coffee card and go in the draw for

FREE

Thursday APRIL 19 2012

Company showcases new technology

• Market leaders in wetback fires • Cook on freestanding models • Large heat output • Tradtional and modern designs

ee n Str ingto

look at the options of rebuilding those assets but on really good-quality land,” he said.

Professional valuations, qualified valuers, gemmologist and diamond graders, valuation for insurance, estate, market value etc. Expires 30/04/12 1st Floor, 10a Athelstan St, Barrington

Ph 03 332 4233 jvcvaluers.co.nz

To find out more: Call Jan today on 332 4032 or 027 651 0077 www.igetaround.co.nz

Look sharper, See sharper RICHARD SUCKLING OPTOMETRISTS

Barrington Shopping Centre Phone 332 1730 www.suckling.co.nz

Planning a trip overseas? Come in and have a chat to the local travel experts at House of Travel Barrington in their newly refurbished shop. House of Travel Barrington Barrington Mall, 256 Barrington St, Christchurch Phone 03 331 7182

DRESS-UPS, CRAFTS, TOYS, STATIONERY, AND MUCH MORE... Your Local JUST INCREDIBLE STORES • Barrington Mall • The Hub, Hornby • New Brighton Mall • South City Centre

For shopping, pets to vets, rest home visits and appointments. Gift vouchers available.


Thursday April 19 2012

Southern View

To celebrate the opening of our brand new shopping centre extension, we’re giving you the chance to win the trip of a lifetime!

3

s! y a lD

Fina

Simply purchase anything from any store at Barrington Shopping Centre until April 20 2012, write your name, suburb and phone number on the reverse of your receipt and place in one of the entry boxes, to be in to win. Each week one name is drawn from the entry box.* From these six names - one lucky shopper will win a trip for two to London. Finalists must be at the centre at time of draw on Saturday April 21, 12pm.

HURRY! FINAL DAYS TO ENTER THE DRAW. See entry boxes in Barrington Shopping Centre for full terms and conditions.

WI T H T ON NG BA R R I

*Winners will be contacted each week by phone and their name will be displayed on the entry box.

W E N E H T E T A R B CELE ! N O T G N I R R A B LOOK IL ATURDAY 21 APR Gala Day Sbe, instore specials, stalls,

a fresh new vi t for the kids. Just how More stores, en d entertainm gton - join us on Saturday live music an n ri ar B k o Lo ew great is the N and find out!

6 25

Bar

r

ee n Str ingto

tchu t, Chris

rch 8 24 4 • Ph. 03 332 4221

www.barringtonshopping.co.nz


4

Southern View

Thursday APRIL 19 2012

THE MAD BUTCHER’S

CRAZY ONE DAY ONLY

MEGA MEAT DEAL! This sATuRDAY ONLY

Frozen NZ Pork Shoulder Roasts

$ Serving Suggestion only

3.99

KG

While stocks last

Proudly 100% NZ owned and operated and supporting the Community since 1971

www.madbutcher.co.nz RICCARTON 227 BLENHEIM RD PHONE 348 7766

PAPANUI

CNR MAIN NORTH RD & NORTHCOTE RD PHONE 352 4444

SHIRLEY

CNR SHIRLEY & HILLS RD PHONE 386 0034

SYDENHAM

COLOMBO STREET just over BROUGHAM ST PHONE 332 2255

FERRY ROAD

CNR FERRY & ALDWINS RD PHONE 376 6141


THURSDAY April 19 2012

mainland press

energyawareness

17

Advertising Feature

Turning on the power in central city

T

he amount of electricity used in Christchurch has dropped by around 10 per cent since the February 2011 earthquake. “Most of this reduction is due to people moving out of the CBD red zone,” says Orion chief executive Rob Jamieson. “Big hotels and commercial buildings use a lot of power, so when they’re closed down, the electrical load on our network drops off.” As the central city red zone opens up and

redevelopment gets underway, electricity use will start to rise again. When building owners and tenants return to the CBD, they will need to check their electrical systems and have them recertified if necessary. Power will probably be off and can be reconnected by contacting Orion. Earth movement from the earthquakes stretched, cracked, bent or twisted many of Orion’s underground power cables and caused multiple faults. Above ground,

Orion’s substations are sometimes in buildings that are unsafe to enter, or have been removed when the buildings that housed them were demolished. “If your power is off, the electricity supply route to your business will need to be checked and we may need to redirect your supply through other substations some distance away or build new substations,” says Mr Jamieson. “It may take some time to get the power back on.”

Orion also asks commercial developers and property owners to talk to them early when it comes time to redevelop commercial property. Orion’s team will be able to identify the best way to get electricity to the site. They can also help to assess electrical requirements now and into the future and this information can then be factored into site design. For free advice, call Orion on 0800 363 9898 or email info@oriongroup.co.nz.

Power up: Call Orion, whether you are a commercial developer or property owner, for free advice or consultation on your area’s electrical system.

Redeveloping your quake-damaged commercial property? Talk to us about your power supply When it’s time to redevelop or rebuild your damaged commercial property, please talk to us early. Our team will identify the best way to get electricity to your site. We can also help to assess your electrical requirements now and into the future. This information can then be factored into your site design. For free advice, call 0800 363 9898 or email info@oriongroup.co.nz. For general information about power supply in the central city, see the earthquake recovery section of our website oriongroup.co.nz.

Orion New Zealand Limited owns and operates the electricity distribution network in central Canterbury between the Waimakariri and Rakaia rivers. Our shareholders are the Christchurch City and Selwyn District Councils. oriongroup.co.nz


18

mainland press

THURSDAY APRIL 19 2012


THURSDAY april 19 2012

mainland press

19

Input from Sumner residents sought SUMNER residents will have the chance to share their views on the development of a master plan for the Sumner Village Centre at focus groups and community drop-in sessions being held in the village next week. The sessions are being organised by the Christchurch City Council, along with the joint advisory group for Sumner Village Centre (JAG), as part of the Suburban Centres

Programme for Sumner Village Centre. JAG chairperson David Cox said the focus group and drop-in sessions would give the council an opportunity to better understand the work that has already been done by the community, and which has been coordinated by The Sumner Community Group and the Sumner Urban Design Group. The master plan will be

developed with input from community leaders, building and business owners, central and regional government agencies, other stakeholders and interest groups and local residents. The community drop-in sessions are being held at Our Lady Star of the Sea School hall, 45 Colenso Street on Monday, April 23 from 6.30pm to 8pm and on Thursday, April 26 from 1pm to 2.30pm.

Buy a Energy Star Heat Pump for

Chance to design a new Square SOME Christchurch stationery stores are challenging city residents, young and old, to get creative by putting pen to paper and coming up with a design for the future of Cathedral Square.

Eight Paper Plus stores including The Palms, Hornby, South City, Merivale, Barrington, Bush Inn, Northlands and New Brighton, are participating in the competition. A total of 16 winners – two from each

only

store – will receive a Faber Castell prize-pack, including colouring-in pencils, highlighters and canvases. Entries close on April 22 and the winners will be announced on April 24. Entry forms can be collected in store.

$2,399 AND GET IT INSTALLED FOR FREE!

Recent CPIT graduates

The Kent Energy Star 5.2kW Heat Pump is a modern and efficient home heating solution, with features including: follow me function, self clean mode and a Hydropholic condensor to accelerate the defrosting process.

Among the recent graduates from the Christchurch Polytechnic Institute of Technology were these Diploma in Advanced Computer Aided Design graduates Gagandeep Singh Sain, Agyapal

Singh, Navreek Singh Bindra and Pavittar Notay. At right are Bachelor of Nursing graduates Rahmo Farah, Faduma Mohammed and Fiso Mapfaza with friend Kledzerai Matsheza.

Waltham Rd

Brisbane St

Gasson St

Kingsley St

Visit us at: 95 Byron Street, Sydenham Call us on: 03 365 3685

To celebrate the opening of our brand new shopping centre extension, we’re giving you the chance to win the trip of a lifetime!

Pricing includes GST. Heat Pump installation based on a standard back to back install (up to 3m of pipe work). Additional charges apply if the pipe work is greater than 3m. Located within Christchurch city boundary. Offer ends 31st May 2012.

3449-04/12

Byron St

s! y a lD

Fina

Simply purchase anything from any store at Barrington Shopping Centre until April 20 2012, write your name, suburb and phone number on the reverse of your receipt and place in one of the entry boxes, to be in to win. Each week one name is drawn from the entry box.* From these six names - one lucky shopper will win a trip for two to London. Finalists must be at the centre at time of draw on Saturday April 21, 12pm.

HURRY! FINAL DAYS TO ENTER THE DRAW. See entry boxes in Barrington Shopping Centre for full terms and conditions.

WI T H T ON NG BA R R I

*Winners will be contacted each week by phone and their name will be displayed on the entry box.

W E N E H T E T A CELEBR ! N O T G N I R R LOOK BA DAY 21 APRIL TUR Gala Day Sbe,Ainstore specials, stalls,

a fresh new vi t for the kids. Just how More stores, en d entertainm gton - join us on Saturday live music an n ri ar B k o Lo ew great is the N and find out!

25

ar 6B

r

ee n Str ingto

tchu t, Chris

rch 8 24 4 • Ph. 03 332 4221

www.barringtonshopping.co.nz


20

mainland press

New & Preloved Clothing Classic, Current Fashions & Vintage Collectables Instore • Bags, scarves, jewellery • Sizes 8-20 • Sell on behalf • Individual attention • Parking available

Dressed Up Ph. 343 1681

30c Yaldhurst Road, Church Corner Open Mon - Sat 10.30am-5pm Email: chree.didham@hotmail.com

NZ Registered Podiatrists. CLINICS AT:

Upper Riccarton

37 Main South Road, Phone: 348 7910

Darfield Pharmacy Phone: 03 318 8511

Gayhurst Surgery

Gayhurst Road, Phone 385 3114

Redcliffs Clinic

2 Augusta Street, Phone: 384 5018

Waltham Medical Centre

83 Waltham Road, Phone: 366 153

THURSDAY April 19 2012 Advertising Feature

Salon and mobile treatments

I

t took the February 22nd earthquake for Safka Ferguson to set up on her own as a beauty therapist under the title Christchurch Mobile Beauty. Leaving the salon she had been working at, she started up the mobile business, providing mobile beauty treatments to individuals at private homes, hotels, retirement homes and work places. Christchurch Mobile has grown and now also caters for group pamper parties, which are popular for groups of women and perfect for hens’ nights, wedding parties and baby showers or any reason to relax and unwind with friends. Express treatments are best for large groups where everyone might choose a mini-manicure or mini-pedicure. All treatments are available mobile. Another popular option is the children and teenage parties, which have taken off. The children love getting their nails or toes painted with nail art and glitter or their hair styled and light make up applied. In December last year, however, Safka moved to also operating from a salon, True Beauty and Beyond at 165 Cranford Street, between Innes and Westminster streets in St Albans. There, along with several other practitioners, she rents a room to run her beauty business and offers beauty treatments such as facials, waxing, tinting, manicures, pedicures, spray tanning and shellac nails. “We stock luxury Matis Paris French skincare range and Ro Vie mineral makeup,” says Safka. Pamper parties are now also offered at the salon, on evenings and weekends for groups of four or more.

An experienced qualified beauty therapist for seven years, Safka is enjoying having a base at True Beauty and Beyond for her salon clients, but still caters for the range of mobile treatment, bringing a portable bed, portable manicure table and all the necessary equipment. To contact Safka Ferguson of Christchurch Mobile Beauty, phone her at True Beauty and Beyond, 165 Cranford Street, St Albans, on (03) 930 0346, mobile 021 456 077, email safka@truebeautyandbeyond.co.nz, www. chchmobilebeauty.co.nz.

Christchurch Mobile Beauty works in with True Beauty and Beyond in the Cranford Street premises.

Suburban surroundings make a permanent home for Christchurch Mobile Beauty at True Beauty and Beyond.

Preparing nails is a key part of Safka Ferguson’s work at Christchurch Mobile Beauty.

REdEvElOpEd city yMcA

clinic nOw REOpEnEd ph 961 0236 - see our website for details Offering quality services from a business that is well established and offers excellence and experience valid for city clinic only: Present this ad valued at $25*, we will waive the ACC part charge for the first appointment, valid for new accident-related injuries only. *conditions apply, valid until 30/04/12

www.musclepeople.co.nz

City Clinic YMCA Building

961 0236 Street entrance via 12 Hereford St

Bishopdale Clinic YMCA

360 3606 YMCA Building

Email. admin2@musclepeople.co.nz

Email. admin@musclepeople.co.nz

SPRING • No wait time on machines • 24 hour access • FREE instruction & workout plan

WITH ONLY 4 WEEKS UNTIL SPRING!! ur Enter your name for yo

50% off ship 2 weeks FrEE member ______

Treatment at House of Hearing.

____________ Name: _______________ _________________ ___ ___ ___ ___ s: res Add ________________ Phone: _______________ _________________ Email: _______________ __________________ ___ ___ ___ : Club preference

: Email your entry form to ks Free) (Attn: Snap Fitness 2 wee om ss.c tne apfi @sn son kgib 3 802 ch hur istc ymead, Chr Unit 5 - 1005 Ferry Rd, Ferr

Call 322 4326. Southern Chiropractic Building 290 Halswell Rd, Halswell

KEEP FIT with 2 weeks FrEE in April!

INTO ACTION

TINNITUS?

House of Hearing • Northland Medical and Sports Care 162 Main North Rd, Papanui

Safka prepares Rosie’s nails at Christchurch Mobile Beauty’s permanent rooms at 165 Cranford Street.

your joining fee for August www.snapfitness247.co.nz *conditions apply

ouse of earing TM

Experience. The Difference

SNAP FITNESS HORNBY SNAP FITNESS PAPANUI SNAP FITNESS BUSH INN 7 Horner Street Ground Floor, 5 Newnham Terrace, Unit G, Clocktower Building Papanui, Christchurch Upper Riccarton, Christchurch Hornby, Christchurch Call us on 03 943 3638 Call us on 03 348 1251 Call us on 03 940 7114


THURSDAY April 19 2012

mainland press

21

Advertising Feature

You will love the new health superstore in Bush Inn Mall Experience the knowledge and friendliness of the team today

A

fter 30 years in the natural health business, Homestead Health owner Brett Heaney knows that it’s not just products but people that are important. The independently-owned Homestead Health stores are now in two convenient locations, at the Bush Inn Shopping Centre and the Hub Hornby Mall. “I take pride in supporting my staff to give expert advice and provide friendly service,” says Brett. Having recently moved to Bush Inn Mall from his earthquakedamaged health shop in New Brighton, Brett has been delighted with the customers’ response. “We are really excited to be in Bush Inn; the response from my customers has been positive,” says Brett. “We are in a pop-up store at the moment but we has 30 years of will be moving across the Owner Brett Heaney al health industry. tur na the mall to bigger and better experience in premises beside Van Dam’s Café soon.” Homestead Health proudly support New Zealand-made products and complements their service with one of the largest ranges of health supplements, herbal remedies and natural skin care in Christchurch, making this a great one-stop-shop for all your health needs. With a large selection of everyday specials on popular products such as joint care, fish oils, vitamins and protein powders to name a few, you can be sure to save on items you buy regularly. So boost your health naturally. Come down and enjoy the unparalleled service at Homestead Health in the Bush Inn 30 years’ experience Mall, open seven days. Trusted industry knowledge Brett and the team and staff look forward to seeing Wide range of top quality you soon. products Phone: 348 7867. Loyalty club rewards Regular everyday specials

visit reasonads Hto ealth

5 Homeste

Homestead Health

now open bush inn

5 reasons to visit our new BusH inn HealtH store

• Wide range of top quality health products • Regular everyday specials • 30 years experience • Trusted & helpful advice • Loyalty club NEW! Bush Inn Centre: Ph 348 7867 Corner Waimairi & Riccarton RDs

CARS WANTED

$$GET CASH NOW$$ Minimum of $100* up to $5000* for any car, ute, van, 4WD & trucks • NO COMPLIMENTARIES

RICCARTON (0508 446 987)

Buy tickets at hoyts.co.nz

DEAD OR ALIVE 115A Main South Road, Sockburn

NORTHLANDS (0508 446 987)

Ph: 03 348 6542 or 0800 576911 Conditions Apply* Selected makes and models only.

(2D) LORAX (G) Mon-Tue 10:05AM (3D) PIRATES! BAND OF MISFITS (G) Thu-Sun 10:05AM, Wed 10:05AM (3D) THE AVENGERS• (TBC) Wed 12:01AM, 12:00, 3:00, 6:00, 9:00PM BATTLESHIP• (M) Thu-Tue 12:00, 3:00, 6:00, 9:00PM

(3D) LORAX (G) Thu-Sun 9:30, 2:20, 4:20PM, Wed 12:10PM (3D) PIRATES! BAND OF MISFITS (G) Thu-Sun 2:00PM (3D) THE AVENGERS• (TBC) Wed 12:01AM, 10:00, 12:00, 1:00, 3:00, 4:00, 6:00, 7:00, 9:00PM (3D) TITANIC (M) Thu-Sun 6:40PM Mon-Tue 11:40, 3:40, 7:30PM (2D) LORAX (G) (3D) LORAX (G) Mon 4:40PM, Tue 4:15PM, Wed 12:30PM Thu-Sun 11:50, 1:50PM, Wed 9:20AM (3D) PIRATES! BAND OF MISFITS (G) (2D) PIRATES! BAND OF MISFITS (G) Thu-Sun 10:05AM, Wed 10:05AM (3D) STREET DANCE 2• (PG) Thu-SAT 10:20, 12:20, 6:10PM Thu-Sun 10:00, 12:00PM, Wed 10:10, 2:10PM Sun 10:20, 12:20, 6:05PM, Mon 10:15, 12:15, 6:10PM (2D) THE AVENGERS• (TBC) Tue 11:45, 6:10PM Wed 12:01AM, 11:00, 2:00, 5:00, 8:00PM (3D) THE AVENGERS• (TBC) (OC) (2D) LORAX (G) Mon-Tue 4:10PM Wed 12:01AM, 10:00, 12:00, 1:00, 3:00, 4:00, 6:00, 7:00, 9:00PM AMERICAN PIE: REUNION (R16) (3D) TITANIC (M) Thu-Sun 2:20, 8:10PM Mon-Tue 10:30, 2:20, 8:10PM Thu-Sun 4:10, 9:00PM, Mon-Tue 1:30, 8:40PM (3D) WRATH OF THE TITANS (M) Tue 3:50PM Wed 8:20PM BATTLESHIP• (M) (2D) LORAX (G) Thu-Sun 10:00, 12:30, 2:40, 4:40PM Mon 10:05, 2:10PM, Tue 10:05, 2:00PM, Wed 10:15, 2:40PM Thu-Sun 12:40, 3:20, 6:10, 8:50PM (2D) PIRATES! BAND OF MISFITS (G) Mon-Tue 10:10, 12:50, 3:30, 6:10, 8:50PM Thu-Sun 9:50, 11:50, 1:50PM, Mon-Tue 4:10PM Wed 4:10, 9:10PM Wed 10:50, 3:50PM BEST EXOTIC MARIGOLD HOTEL (PG) (2D) THE AVENGERS• (TBC) Thu-Sun 10:40, 1:10, 6:20, 8:20PM Wed 12:01AM, 11:00, 2:00, 5:00, 8:00PM (2D) WRATH OF THE TITANS (M) Thu-Mon 4:20PM Mon-Tue 10:00, 12:40, 3:10, 5:40, 8:10PM 21 JUMP STREET (R16) Thu-Sun 6:50PM Wed 12:20, 5:40PM Mon 6:50, 9:10PM, Tue 4:00PM THE HUNGER GAMES (M) ALIENS (M) Sun 8:00PM AMERICAN PIE: REUNION (R16) Thu-Sun 1:45, 6:45, 9:15PM, Thu-Sun 11:25, 3:00, 6:10, 9:10PM Mon-Tue 11:30, 2:30, 5:30, 8:30PM Mon 2:15, 6:45, 9:15PM, Tue 1:50, 9:15PM, Wed 8:50PM Wed 2:50, 8:10PM BATTLESHIP• (M) Thu-Tue 12:00, 3:00, 6:00, 9:00PM Wed 11:50, 2:50, 5:50, 8:40PM THE LUCKY ONE• (M) BEST EXOTIC MARIGOLD HOTEL (PG) Thu-Sun 10:30, 12:50, 6:00, 8:20PM Thu-Sun 3:45, 6:15, 8:50PM Mon-Tue 11:40, 1:50, 6:10, 8:20PM Mon-Tue 10:40, 1:20, 6:15, 8:50PM, Wed 3:40, 6:15PM Wed 11:20, 4:00, 6:10PM THE HUNGER GAMES (M) MIRROR, MIRROR (PG) Thu-SAT 11:30, 2:30, 3:15, 5:30, 8:30, 9:10PM Thu-Sun 9:40, 3:50PM, Wed 9:40AM Sun 11:10, 2:10, 3:15, 5:10, 9:10PM Mon-Tue 11:30, 2:30, 5:30, 8:30PM SPUD (M) Thu-Sun 10:20, 3:45, 6:00PM Wed 12:50, 4:40, 8:30PM Mon-Tue 11:10, 4:00, 6:20PM THE LUCKY ONE• (M) Thu-Sun 10:50, 1:00, 6:20, 8:40PM Wed 10:00, 1:40, 6:50PM Mon 11:15, 1:30, 3:50, 6:20, 8:40PM Tue 11:15, 1:30, 6:20, 8:40PM, Wed 11:10, 1:20, 6:10PM MIRROR, MIRROR (PG) Thu-Sun 11:20AM, Mon 11:50AM, Tue 11:40AM

ALIENS (M)

Sunday 22 APRIL 8pm - TICKETS ONLY $10

Motivator Master Hypnotist Kevin Anderson Clinical Hypnotherapist DIP.CLIN. HYP (A.M.N.Z.S.C.A.H)

In Christchurch for a limited time

*LIFT ACCESS IS NOT AVAILABLE AT THIS TIME WHILST REPAIRS TAKE PLACE

SPUD M-SEXUAL REFERENCES THE LUCKY ONE M-VIOLENCE AND SEX SCENES BATTLESHIP M-VIOLENCE AND OFFENSIVE LANGUAGE STREET DANCE 2 PG-SEXUAL REFERENCES WRATH OF THE TITANS M-FANTASY VIOLENCE TITANIC M-LOW LEVEL OFFINSIVE LANGAUGE MIRROR, MIRROR PG-VIOLENCE THE RAID R18-GRAPHIC VIOLENCE AND OFFENSIVE LANGAUGE THE HUNGER GAMES M-VIOLENCE 21 JUMP STREET R16-VIOLENCE, OFFENSIVE LANGUAGE, DRUG USE AND SEX SCENES BEST EXOTIC MARIGOLD HOTEL PG-COARSE LANGUAGE AND SEXUAL REFERENCES

Phone

• Weight Loss • Stop Smoking • Stress Management

03 351 4006

www.kevinandersonhypnotherapy.com

Ski Sale now on!

up to 70% off all skis, ski boots, helmets & accessories

7d Mandeville Street Riccarton, Chch. Cnr of Mandeville & Blenheim Rd Phone (03) 366 4166 - Open 7 Days Email. high-country@paradise.net.nz


22

mainland press

THURSDAY April 19 2012

Veggie crops for autumn and winter Veggie crops - Get planting now

W

ow! Those warm days over Easter certainly gave the weeds in my garden a chance to put on some growth. Crikey! They must have shot up overnight, and now with the little rain we have had, they are claiming more and more space. So this weekend I am going to deal with them and plant some more veges. This time of the year, all I plant are seedlings. Forget about seeds until spring for everything except salad greens and mesclun blends. The garden shops have truckloads of vege seedlings at the moment, so go for it. Rip out the remainder of your summer and autumn crops and get planting. Don’t let the weeds move in!

tastes great! If space is an issue, select punnets that have a variety of seedlings in them. Plant Brassicas - These are the out a punnet every two to quintessential cool weather four weeks to ensure the crops. Cauliflower, broccoli, crop matures gradually. cabbage, kale and the trendy Other seedlings to cavolo nero. Cavolo nero, or consider are celery, silver the pineapple cabbage, as beet, spring onions, winter it’s sometime referred to, is a lettuce, mizuna, spinach brilliant space saver as it grows and kale. tall as opposed to its wideHerbs are great value, spreading cousins of cabbage too. I plant mine on the Rachel Vogan and broccoli. Jamie Oliver deck for ease of access over The Happy Gardener often uses this somewhat the winter. Thyme, parsley, special sounding vege in his chives, coriander and sage cooking and I can see why. It’s easy to grow, can all still be planted. In fact, coriander is a looks ever so fabulous in the garden and much more reliable cool weather crop than most realise; it’s the heat that often makes it bolt and run to seed.  Seed potatoes - these can be planted out

Autumn crops – what to plant now

Dyers Road Landscape & Garden Supplies

FOUR

cOmpOsts

• DRy scRe eneD sOil • WeeD FRee laWn mix

• Barks, Composts & Aggregates • Peastraw • Pavers & Schist products • Marble & Stone sculptures • Decorative Stones & Landscaping Rocks • Pungas • Sleepers • Trailer Hire first hour free with purchase • Bag & Bulk - pick up or delivered

We will deliver!

now if you have a sheltered spot away from frosts or try planting them in a planter over winter near the house. Spuds hate frosts and will wither and die if uncle Jack Frost comes lurking round. Try using Haxnicks Potato Planters. These are convenient and can be reused next season. Share a bag of seed potatoes with some neighbours or friends if you don’t need them all. Cover up new soft seedlings if we get a quick cold snap. Old plastic drink bottles are effective, or use portable easy grow tunnels. Remember, slugs and snails are still around so lay Quash Slug bait or egg shells round to protect your crops. However, it’s no big deal if you don’t plant any veges to enjoy over winter. Simply put your vege patch to bed with a good layer of pea straw or mulch and give it a break until spring. Happy gardening! www.thehappygardener.co.nz

Phone: 03 384 6540

183 Dyers Rd, Bromley • OPEN 7 DAYS

David, Carol & Mike

Weekdays 7.30am-5pm. Weekends 8.30am-5pm www.dyersroadandlandscapes.co.nz

Ensors rd ConstruCtion and LandsCapE suppLiEs Aggregates • Bark • Sand • Compost • Soil • Rocks • Hardfill & Soil Dumping • Pavers To Heathcote

To City

To Eastgate

ENSORS ROAD

BROUGHAM STREET Eating healthy: A cornucopia of healthy and tasty veges harvested recently. WE ARE HERE

WE SPECIALISE IN THE CARE AND PRESERVATION OF TREES

OPEN TO THE PUBLIC Mon - Fri 7am to 5pm, Sat - 7.30am - 2pm

127 Ensors Road • Phone 381 6460

FULLY QUALIFIED ARBORISTS

Autumn Lawn “Must Do’s”  Apply quality slow release fertiliser  Grass grub treatment  Weed spray See Readylawn today for the right products and best advice.

• • • •

Pruning Expert Tree Felling Fully Insured Free Quotes

• • • •

Powerline Clearing Branch Chipping Competitive Rates Orion Approved Contractor

For quotes and enquiries phone 03 349 7143 For urgent enquiries phone 027 272-6710 Email: office@arbor-tek.co.nz

www.arbor–tek.co.nz

Space saver: Have more room for other veges by planting carolo la nero, as it grows upwards instead of spreading wide.

340 Halswell Junction Rd, Halswell Ph: (03) 349 6980 • Open 6 Days

Email: info@readylawn.co.nz

www.lawnworks.co.nz | www.readylawn.co.nz

Member of NZ Arboriculture Association


GARDENING

ADVERTISING FEATURE

WITH RACHEL VOGAN

THURSDAY APRIL 19 2012

REALTY

A Sanctuary of Style

mainland press

23

www.quotesmart.co.nz Where Kiwi’s get the job done.....

ADVERTISING FEATURE

Get quotes & make enquiries online FAST & FREE

Electricians, Plumbers, Auto Repairs, Builders, Pet Care, Pest Control & more

Whitehead

132 Hussey Road, Harewood - $1,200,000

Plumbing & gas ltd

4 bedrooms, 3 bathrooms, 2 car garaging

Luxurious 365m2 home, set over two There are three downstairs bedrooms, stunning levels, capturing the essence of one enjoying a connecting bathroom with For all your modern living. The magnificent S-shaped shower making a private suite for guests. emergency living zone is hugged by an expansive Located between the other two bedrooms, plumbing and decking area affording stunning panoramas the family bathroom with bath tub and over the 810m2 manicured grounds and wet room style shower connects to a guest gasfitting needs neighbouring reserve, offering scenic walks powder room through a sliding door offering Please give and lakes. convenience and flexibility. us a call. This idyllic oasis of green offers a perfect From the formal entrance hallway, stairs platform for this home of the highest lead upstairs to a study nook and private Back Row: Mark, Aaron, Jacob, Mark, Sam calibre. Considered design flair, exacting retreat for adults. Occupying the whole of Front Row: Liz, Matt, Sandra, Ant & Paul specifications to new earthquake the first floor, the spacious sanctuary of the standards and exemplary taste, combine master suite includes a large, fully fitted SeRVICInG ALL AReAS oF ChRISTChURCh to deliver the ultimate statement home walk in wardrobe and indulgent bathroom. with uncompromised style and comfort. A decorative divide conceals the toilet 1B Grafton Street • Email info@whiteheadplumbing.co.nz Spaciousness reigns supreme and the open and wet room style shower, allowing the plan zone comprising of kitchen, living space, contemporary roll top bath to take centre Phone 3790-711 dining area and lounge is no exception. stage. Similarly fitted out as the other two Member of Parliamen Multiple near-full height windows and bathrooms with top of the range fixtures, sets of folding doors to the deck flood stainless steel accents and underfloor advice an the zone with natural warmth and light. heating, the bathroom isFor guaranteed to contact my elec The sleek kitchen finished in the same become a space just as much for relaxation Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member Member of Member of Member of Member of Member of Member of Member of Member of Member of Parliament of of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament of Parliament Parliament Parliament Parliament Parliament Parliament Parliament Parliament Parliament Parliament for for for for for for for for for for for for Port for Port for Port for Port for Port for Port for Port for Port for Port for Port for Port for Port for Port for Port for Port for Port for Port for Hills Port for Hills Port for Hills Port for Hills Port for Hills Port for Hills Port for Hills Port for Hills Port for Hills Port for Hills Port for Hills Port Hills Port Hills Port Hills Port Hills Port Hills Port Hills Port Hills Port Hills Port Hills Port Hills Port Hills Port Hills Hills Hills Hills Hills Hills Hills Hills Hills Hills Hills Hills Hills Hills Hills Hills Hills black, white and stainless steel theme that as function. 642 F er continues throughout the home can not For more information or to arrange a For For For For For For For For For For For For For For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For advice For and advice and advice and advice and advice and advice and advice and advice and advice and advice and advice and advice and advice and advice and advice and information and information and information and information and information and information and information and information and information and information and information and information and information and information and information and information and information and information and information and information and information and information and information and information and information information information information information information information information information information information information information information information1 PO Bo x 19-66 fail to impress. A butlers pantry will delight viewing contact Deb Harvey of Harcourts contact contact contact contact contact contact contact contact contact contact contact contact contact contact contact contact contact contact contact contact contact contact contact contact contact contact contact contact my contact contact my contact my contact my contact my contact my contact my contact my contact my contact my contact my my my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate my electorate electorate electorate electorate electorate electorate electorate electorate electorate electorate electorate office: electorate office: electorate office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: office: P: 3 7 6 entertainers and those who prefer to keep Gold Papanui (Licensed Agent REAA 2008) 642 642 642 642 642 642 642 642 642 642 642 Ferry 642 642 Ferry 642 Ferry 642 Ferry 642 Ferry 642 Ferry 642 Ferry 642 Ferry 642 Ferry 642 Ferry 642 Ferry 642 Ferry 642 Ferry 642 Ferry 642 Ferry Road, 642 Ferry Road, 642 Ferry Road, 642 Ferry Road, 642 Ferry Road, 642 Ferry Road, 642 Ferry Road, 642 Ferry Road, 642 Ferry Road, 642 Ferry Road, 642 Ferry Road, 642 Ferry Road, 642 Ferry Road, 642 Ferry Road, Ferry Road, Ferry Road, Ferry Woolston Road, Ferry Woolston Road, Ferry Woolston Road, Ferry Woolston Road, Ferry Woolston Road, Ferry Woolston Road, Ferry Woolston Road, Ferry Woolston Road, Ferry Woolston Road, Woolston Road, Woolston Road, Woolston Road, Woolston Road, Woolston Road, Woolston Road, Woolston Road, Woolston Road, Woolston Road, Woolston Road, Woolston Road, Woolston Road, Woolston Road, Woolston Road, Woolston Woolston Woolston Woolston Woolston Woolston Woolston Woolston Woolston Woolston Woolston Woolston Woolston Woolston Woolston Woolston E: porthills.mp@ the ‘preparations’ disguised. on 352 6166 or 027 220 6565. PO PO PO PO PO PO PO PO PO Box PO PO Box PO Box PO Box PO Box PO Box PO Box PO Box PO Box PO Box PO Box PO 19-661, Box PO Box 19-661, PO Box 19-661, PO Box 19-661, PO Box 19-661, PO Box 19-661, PO Box 19-661, PO Box 19-661, PO Box 19-661, PO Box 19-661, PO Box 19-661, PO Box 19-661, PO Box 19-661, PO Box 19-661, PO Box 19-661, PO Box 19-661, PO Box 19-661, PO Box 19-661, PO Christchurch Box 19-661, Box Christchurch 19-661, Box Christchurch 19-661, Box Christchurch 19-661, Box Christchurch 19-661, Box Christchurch 19-661, Box Christchurch 19-661, Box Christchurch 19-661, Box Christchurch 19-661, Box Christchurch 19-661, Christchurch 19-661, Christchurch 19-661, Christchurch 19-661, Christchurch 19-661, Christchurch 19-661, Christchurch 19-661, Christchurch 19-661, Christchurch 19-661, Christchurch 19-661, Christchurch 19-661, Christchurch 19-661, Christchurch Christchurch Christchurch Christchurch Christchurch Christchurch Christchurch Christchurch Christchurch Christchurch Christchurch Christchurch 8241 Christchurch Christchurch 8241 Christchurch 8241 Christchurch 8241 Christchurch 8241 Christchurch 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 8241 www .p

Ruth

DY Ruth Ruth Ruth Ruth Ruth Ruth Ruth Ruth Ruth Ruth Ruth Ruth Ruth Ruth DYSON DYSON DYSON DYSON DYSON DYSON DYSON DYSON DYSON DYSON DYSON DYSON DYSON DYSON P: P: P: P: P: P: 376 P: P: 376 P: 376 P: 376 P: 376 P: 376 P: 376 P: 376 P: 376 P: 376 P: 376 4512 P: 376 4512 P: 376 4512 P: 376 4512 P: 376 4512 P: 376 4512 P: 376 4512 P: 376 4512 P: 376 4512 P: 376 4512 P: 376 4512 P: 376 4512 P: 376 4512 P: 376 4512 P: 376 |4512 P: 376 4512 |P: 376 4512 |P: 376 4512 |P: 376 4512 |P: F: 376 4512 |P: 376 F: 4512 |P: 376 F: 4512 |P: 376 F: 4512 |376 F: 4512 |376 F: 4512 |376 F: 4512 |376 F: 4512 |376 F: 4512 |376 F: 4512 |F: 376 4512 |F: 376 4512 |F: 376 4512 |F: 376 4512 |F: 376 4512 |F: 376 4512 |F: 376 4514 4512 |F: 376 4512 |4514 F: 376 4512 |4514 F: 376 4512 |4514 F: 376 |4514 F: 376 |4514 F: 376 |4514 F: 376 |4514 F: 376 |4514 F: 376 |4514 F: 376 |4514 F: 376 |4514 F: 376 |4514 F: 376 |4514 F: 376 |4514 F: 376 |4514 F: 376 |4514 F: 376 |4514 F: 376 4514 F: 376 4514 F: 376 4514 F: 376 4514 F: 376 4514 376 4514 376 4514 376 4514 376 4514 376 4514 376 4514 4514 4514 4514 4514 4514 4514 4514 4514 4514 4514 E: E: E: E: E: E: porthills.mp@parliament.govt.nz E: E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz E: porthills.mp@parliament.govt.nz porthills.mp@parliament.govt.nz porthills.mp@parliament.govt.nz porthills.mp@parliament.govt.nz porthills.mp@parliament.govt.nz porthills.mp@parliament.govt.nz porthills.mp@parliament.govt.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz www.porthillspulse.org.nz

Now Open

Authorised by Ruth Dyson, 642 Ferry Road , Christchurch

50 Ferrymead Park Drive CHCH www.ferrymeadgolf.co.nz

Ph: 376 5350 for Bookings


24

mainland press

THURSDAY APRIL 19 2012

KERRI FLORIST

BRENT

MARIAN

JEWELLER

FASHION STYLIST

All you need, everyday

CENTRE HOURS Monday - Friday 9am - 6pm l Weekends 10am - 5pm l PH 348 6993

Brighten HAIRCUTS her Mother’s Day Permanent Super Gold Deals for Seniors 20% off greeting cards 15% off books and stationery 10% off magazines For our very special senior friends only. Our way of saying “Thank You” for supporting our family business Shop 14 Bush Inn Shopping Centre Phone: 03 343 5094 www.paperplus.co.nz

FOR HAIRCUTS

NEW White Lucent Set Set Price $130 Valued at over $220*

Save $90 YOUR GIFT

Plus enjoy exclusive savings on all gift sets*

Receive a free full-size Good Morning Serum with the purchase of two Elizabeth Arden products, one to be foundation.

The Skincare Set Benefiance WrinkleResist 24 Set Revital Set Bio-Performance Set ZEN Set Future Solution LX Set

*Available while stocks last. *Conditions apply.

*Available while stocks last. *Conditions apply.

Bush Inn Centre Phone (03) 348 4038

Bush Inn Centre Phone (03) 348 4038

No appointment necessary! Don’t FORGET our LOYALTY CARD Every 6th Haircut is FREE! BUSH INN SHOPPING - P. 348 7008 SOUTH CITY SHOPPING - P. 366 0619 OPEN 7 DAYS • NO APPOINTMENT NECESSSARY

New Range Out Now

Diamonds Specialists • Trusted since 1863 Bush Inn Centre • Christchurch • Phone: 03 348 8042

HERS OUC V T F E GI LABL AVAI

HAIR and BEAUTY Discover the NEW you!

Phone 348 8910

Bush Inn Centre accentonnouveau@clear.net.nz


THURSDAY April 19 2012

mainland press

25

Advertising Feature

Connecting ‘concrete kids’ to food sources

P

otatoes New Zealand is coming under the international spotlight for its ground-breaking initiatives promoting healthy eating choices to children and young people. Glenda Gourley, Potatoes New Zealand’s marketing and education consultant, will address international delegates at the World Potato Congress in Edinburgh in May about the organisation’s successful campaigns encouraging young people to cook and eat healthily. “We are doing really unique work in New Zealand and it has created considerable interest internationally,” says Glenda. “We get a lot of inquiries from around the world about how we engage and educate parents and children.” Potatoes New Zealand has focused strongly on encouraging children to understand how a potato in its basic form is cheap, highly nutritious and can easily be turned into a delicious meal. Campaigns have ranged from encouraging grandparents to teach children how to cook a simple, tasty baked potato to an upcoming interactive school holiday programme which harnesses the power of social media and shows teenagers and parents how to teach younger children to cook. “Extensive international research has shown that children are increasingly disconnected from the sources of their food and do not know how it is grown,” says Glenda. “Researchers refer to these children as ‘concrete kids’. A recent study of Australian children found that many don’t understand where food comes from or the value of farmers and farmland in society. “The Year of Food and Farming research

in the UK found that many children had never visited the countryside or even a farmers’ market and this lack of contact led to an indifference to anything beyond the superficial tastes of food.” Glenda says with people living increasingly busy lifestyles, many parents found it easier to always cook dinner themselves rather than passing on cooking skills to their children. For more information, visit www.potatoes. co.nz or www.foodsavvykids.com.

With food & views to savour... Mon & Tues 11am - 9pm, Wed - Sun 11am - late • Brunch available Fri - Sun 9-2 Boutique Fish & Chips

Fisherman’s Wharf

Fresh sushi made on-site Fantastic daily salad selection

lyttelton

Serving only real fresh fish to you daily from our own fishing vessels

Come and see us for a unique eat in or takeaway experience overlooking the Lyttelton wharves & harbour!

39 NorWich Quay LytteLtoN | Ph 03 328 7530

“We are breaking new ground in working with the teen market. Kids’ eating habits are influenced by their peers, so having an older role model leading them through some basics in the kitchen will go a long way and set them all in good stead for maintaining a balanced lifestyle as they grow up,” says Potatoes New Zealand’s marketing and education consultant Glenda Gourley. “We need to connect these ‘concrete kids’ back to their food sources. Fresh potatoes are a great ingredient to start with because they have consistently been found to be New Zealand children’s favourite vegetable and can be used to make so many easy, delicious dishes.”

P

otatoes New Zealand’s latest initiative is sponsoring, along with Bosch, the It’s My Turn To Cook Tonight Bosch School Holiday Programme, which ran this week (April 16 to 20) in your home, using your food, with your kids cooking your dinner! The programme harnesses the power of role models and utilises the internet to engage kids to gain cooking and food skills.

Showcasing local cheeses & Cannonhill mayos and relishes. made on freshly baked Breads of Europe bread.

confit Duck leg with lentil jus, red cabbage, walnut and watercress salad Bistro Dinner Wednesday to Sunday from 5.30pm

Wed-Sun Brunch Dinner Coffee 32 Nayland St. Sumner Christchurch Tel. 03 326 6720

Unit B 10 Garlands Road Woolston Ph 381 1048 www.breads.co.nz

For all your top quality Bread & Deli needs! “Friendly Service with a Smile”

Shop opEN from

Tuesday to friday 8.30am to 3.30pm Saturday 9.00am to 2.00pm


26

mainland press

THURSDAY April 19 2012

MENTAL HEALTH&WELLBEING

Supporting people in need Hypnotherapy & nLP • • • • • • • •

Stop Smoking Lose Weight Overcome Depression & Anxiety Resolve Traumas Motivational Coaching Performance Coaching Gain Confidence Life & Business Coaching

With Alan’s training and experience, powerfully significant change can often be achieved in just 2 sessions.

Unit 1, Urban Star 283 Barbadoes Street, PO Box 22 098 Christchurch 8142

We offer families and those close to someone with a mental illness:

A Free Fieldworker Service that provides • Support – individual & group • Home Visits • Education & Information • Childrens Programme • Advocacy • Family Peer Support

Dr Alan Fayter DCH optimum Mind Ltd PHone: 03 942 2103 www.optimum-mind.co.nz

For further information please contact 366 9284 / 0800 87 66 82 sfpb@xtra.co.nz

You are not alone

MHAPS

Trust is a non-profit organisation and amongst its services is Anxiety Support, which offers help for people who experience any form of anxiety. “We are here to help regardless of whether there is a formal anxiety diagnosis. We provide you with Stress-free life: A support group made up of people who free information, education and understand is a great help to ease your anxiety attacks. peer support,” says manager Ian Johnson. source of information, resources and links Fundamental to being able to assist to other organisations. people is talking with them and developing “The beauty of this is that for people a relationship. online we can offer a level of 24/7 service,” “We encourage people as a first step says Ian. to meet with a peer support worker and Ian explains that Anxiety Support have a conversation. Because all staff at works within a recovery and strengths Anxiety Support have their own significant framework. lived experience of anxiety they have not “We believe in people’s ability to live only skills and knowledge but can usually well in either the absence or presence readily relate to a person’s circumstances. of anxiety. Our focus when working with New clients find that they feel heard and people is towards what they have in their understood, often for the first time” says lives in the way of strengths to assist them, Ian. such as people and resources, rather than Activity-based Wellness Workshops what they don’t have.” encourage people to try things that might For some people an additional option is be of interest to them, Ian says. a support group made up of others with “When people engage in activities with a similar experience of anxiety and which others, it helps to increase their confidence can provide long term association and and self esteem, which are common concerns reassurance. for people who experience anxiety.” Some Part of Anxiety Support’s role is to raise examples of Wellness Workshops include, community awareness of anxiety and Laughter Yoga, Art Therapy, Brain Gym, and phobias and to reduce the impacts of Breathing and Mindfulness. All a person stigma and discrimination. They are also needs to do is email or phone and register aware of the toll that a person’s anxiety can for a place; you don’t even need to become have on others who, as friend or family, are a client in any formal sense of the word. supporting the person who experiences A Topics and Forums programme of anxiety. evening modules assists people to develop If you want to contact Anxiety Support @ their understanding of what anxiety is, why MHAPS, email info@anxietysupport.org.nz, it affects them and what to do about it. Over visit www.anxietysupport.org.nz or phone time, people learn to control their anxiety (03) 377 9665. rather than having their anxiety control them. Anxiety Support’s website is a valuable

Hypnosis, Neuro-Semantics and NLP

M

READING GLASSES

Anxious ? If you experience anxiety then you may not be living the life you’d like to live. Whether or not you have an anxiety diagnosis, or are receiving other help, at Anxiety Support we offer you free information, education, and peer support.

were up to

$39.99 (Limited styles only)

NOW ONLY

$12

Over time we can help you make anxiety a smaller and smaller part of your life.

pER pAIR

EaStgatE PhaRmaCy & BUSh Inn PhaRmaRy OpEN ALL WEEKEND

• Saturday 9am-6pm • Sunday 10am-5pm Unichem Eastgate Pharmacy Eastgate Shopping Centre Phone (03) 389 8408

OpEN ALL WEEKEND

• Saturday 9am-5pm • Sunday 10am-5pm Unichem Bush Inn Pharmacy Bush Inn Centre Cnr Riccarton Rd / Waimairi Rd Phone (03) 348 4038

Anxiety Support @ MHAPS www.anxietysupport.org.nz info@anxietysupport.org.nz p. 03 377 9665

ental Health and wellbeing are directly related to your physical health. It is well known that physical ailments often result from stress, depression and anxiety. These are ‘root cause’ issues that not only cause physical ill-health but also phobias, addictions and the breakdown of relationships. It necessarily follows that therapies such as Neuro-Linguistic-Programming (NLP) and Neuro-Semantics (NS) have a deeply profound effect on a person’s life. I integrate these approaches with my work as a Doctor of Clinical Hypnotherapy. As an experienced health practitioner, I can help you speedily resolve issues so you get on with a more passionate and healthy lifestyle. Ordinary therapy just focuses on getting the client to just feel “okay” again. I aim to bring my client’s health back to a state that is more than just okay and that supports your ongoing growth towards being strong, resilient and living a better life. I have a client-centred and outcome-focused approach to my work. There are countless health applications for Hypnosis, NLP and NS. If there is anything in your life that holds you back or leaves you feeling less than fully functioning then contact me to see what I can do for you. Dr. Alan Fayter DCH (distinction) at Optimum Mind on 021 260 5486 After hours (03) 942 2103 www.optimum-mind.co.nz alan@optimum-mind.co.nz


THURSDAY April 19 2012

mainland press

27

Advertising Feature

Rata helping people R

ata Counselling Centre is a community organisation with Charitable Trust Status. Rata has been helping people for more thirty years, providing professional, affordable counselling. Rata does not let cost be a barrier, all our fees are negotiable. In most cases, there is some funding to help with the costs. The team is made up of experienced professional counsellors backed up by students and volunteers who are professionally supervised and monitored. The agency has government approval to provide counselling to families and young people. Rata operates in the gap between publically funded services and user pays counselling. A significant gap exists because there is little publically funded counselling available and many people cannot afford to pay for expensive private services. Rata

works closely with GPs, mental health services and a wide range of community organisations to maximize the help our client receive. We recently moved from Colombo Street to our new Barrington Street site due to earthquake damage. Our Executive Committee was committed to keeping Rata working in the communities south of the city and was delighted to find a bright, warm new site close to bus routes and shops. The new building is modern and very stable. Despite being in the busy Barrington area, the site is quite peaceful and private. Situated behind the shops on the corner of Milton Street gives the new premises a feeling of seclusion while still being a part of the hustle and bustle of the community. Rata is great value for money so give us a ring.

Live your life the way you want to Our aim is to help you to achieve your journey to recovery and goals

Professional, affordable counselling for individuals, couples and youth.

Our qualified, professional staff can assist you with: • Household and personal support • Nursing services in your own home • Mental health and addition services

Phone 03 377 7527

www.healthcarenz.co.nz

Youthline

V

olunteering at Youthline, you’ll not only make a difference in the lives of the young people you support, but you will also develop skills and experiences that benefit you both personally and professionally.

understanding of the world we live in." "I have learnt so much about myself and others.” “What a privilege it is to be there when someone confides in you, and what a joy to know you've helped.”

Quotes from Youthline volunteers:

“I steadfastly believe that my experiences at Youthline have introduced me to a lifelong career in, and a passion for, community service.”

"I joined to learn a skill set, but I discovered a new

TV ONE

©TVNZ 2012

6pm One News 7:00 Close Up 7:30 Coronation Street PGR Kylie targets the Rovers; Gary puts his future in danger; Claire has her mind set. 8:30 The Chawners’ Last Chance AO Sam has been sent away to weight-loss camp in California; the rest of the family have been sent home to Blackburn. 9:30 Benidorm AO 10:00 Spicks And Specks AO 10:40 One News Tonight 11:10 Tagata Pasifika R 11:45 Family Feuds PGR

TV 2

©TVNZ 2012

5:30 10 Things I Hate About You 6pm Neighbours Susan decides to publicly out Paul; just as Andrew feels he can move on, he is reminded of Summer. 6:30 Friends R 7:00 Shortland Street PGR Ula and Evan fight the truth; Bree’s lie grows beyond Brooke’s help; Daniel cannot let Lana help him. 7:30 Police Ten 7 8:00 Last-Chance Dogs Two roaming pit-bulls are on a killing spree; a Dog Control officer risks life and limb; an escape. 8:30 Once Upon A Time PGR 9:30 Kitchen Nightmares AO 10:30 Haven PGR 11:30 F Crash Course PGR

TV 3

5:30 Home And Away 6pm 3 News 7:00 Campbell Live 7:30 Grand Designs Revisited PGR Kevin revisits an arch-shaped home made of clay tiles in the Weald of Kent. 8:30 The Finder AO An amateur magician seeks Walter’s help to find his assistant, who vanished after a failed attempt at an ambitious disappearing act. 9:30 Project Runway PGR The designers ruffle feathers when exotic birds inspire a challenge. 10:30 Nightline 11:00 Sports Tonight 11:15 Golf Club 11:45 In Plain Sight AO

Want to make a difference in your community? Are you youth focussed, compassionate and a good listener? Youthline is looking for a variety of people from all walks of life and cultures who love helping others to join our team of volunteer counsellors. Contact Marianne on: 379 4795 or marianne@youthlinecsi.org.nz

FOUR

6pm That 70s Show R 6:30 Futurama R 7:00 The Simpsons R 7:30 Family Guy PGR R 8:00 American Dad PGR 8:30 The Cleveland Show PGR 9:00 Bob’s Burgers PGR R 9:30 South Park AO R 10:00 Cops PGR 10:30 Breaking Bad AO 11:30 Entertainment Tonight

PRIME

5:30 Prime News 6pm Deal Or No Deal R 6:30 The Crowd Goes Wild 7:00 Whose Line Is It Anyway? UK 7:30 Inside Outward Bound PGR Documentary celebrating 50 years of Outward Bound in New Zealand, using interviews with well-known Kiwis who have done the course. 8:30 M Hellboy MV 2004 Action Fantasy. 11:00 The Crowd Goes Wild R 11:30 The Late Show With David Letterman

Professional help in your community for over thirty years. ph: (03) 332 5388 or txt: 021 249 6884 e: enquiries@ratacounselling.org.nz w: www.ratacounselling.org.nz

CTV

5:30 CTV News 6pm DW World News 6:30 Euromaxx 7:00 Al Jazeera News 7:30 Arts21 8:00 Bahá’i On Air 8:30 One On One 9:00 Let’s Go Shopping 9:30 CTV News 10:00 City Life 10:30 Nip/Tuck 11:30 In Focus Friday 12:30 City Life 1:00 Al Jazeera News 2:00 Al Jazeera News 2:30 Al Jazeera Special Report 3:00 Al Jazeera News 4:00 Al Jazeera News 4:30 Al Jazeera Special Report 5:00 Al Jazeera News 5:30 Al Jazeera Inside Story 6am Al Jazeera News 7:00 Al Jazeera News 7:30 Green Stories 8:00 Euromaxx 8:30 Let’s Go Shopping 9:00 In Focus 10:00 City Life 10:30 Euromaxx 11:00 Al Jazeera News Noon Let’s Go Shopping 12:30 Green Stories 1:00 DW World News 1:30 Arts21 2:00 Bahá’i On Air 2:30 One On One 3:00 DW World News 3:30 Euromaxx 4:00 City Life 4:30 Advocates Of Change 5:00 Let’s Go Shopping 5:30 CTV News 6pm DW World News 6:30 Euromaxx 7:00 Al Jazeera News 7:30 Rob’s Country 8:30 Studio Jams 9:00 Let’s Go Shopping 9:30 CTV News 10:00 City Life 10:30 Welcome To Paradise 11:00 Al Jazeera News

Friday Midnight Infomercials 6am Sesame Street R 6:55 Pingu R 7:00 Sticky TV 8:30 Planet Friday Sheen 12:25 Home Shopping 1:25 Friday 9:05 Strawberry Shortcake R The Crowd Goes Wild R 1:55 12:15 Real Crime – Wormwood 9:25 Bananas In Pyjamas R Home Shopping 6am Your Day Scrubs AO R 1:15 Te Karere R 9:40 Thomas And Friends R With Benny Hinn 6:30 The 2 2:30 Business Report 2:45 Friday 9:50 Bob The Builder R Friday Crowd Goes Wild R 7:00 Deal Or 12:30 Motorway Patrol PGR Sport Today 3:00 BBC World 10:00 Infomercials 12:40 Infomercials 5:00 Joyce No Deal R 7:30 Home Shopping News 3:30 HARDtalk 4:00 The R 1:00 Police Ten 7 R 1:30 2:00 Sesame Street R Meyer 5:30 Destiny Television Noon Great Outdoors 1:00 The Hub With Nik Gowing 5:05 The Infomercials 2:30 Flashpoint 2:55 Peppa Pig R With Bishop Brian Tamaki Crowd Goes Wild R 1:30 Harry’s Believer’s Voice Of Victory 5:35 AO R 3:15 Jeremy Kyle AO R 3:00 Sticky TV 6am 3 News – Firstline 8:30 Practice 2:00 Better Homes And 4:15 Emmerdale PGR R 5:05 Te Karere R 2 6am Breakfast 4:30 Four Live Infomercials Gardens 3:00 Who Wants To Be The Erin Simpson Show R 5:30 9:00 Good Morning 6pm That 70s Show R 10:35 The Talk PGR A Millionaire? UK R 4:00 The Infomercials 6am Creflo Dollar Noon One News At Midday 6:30 Futurama R 11:30 Entertainment Tonight R Late Show With David Letterman 6:30 Hi-5 R 7:00 Supernormal 12:30 Emmerdale PGR 7:00 The Simpsons R Noon 3 News R 5:00 Deal Or No Deal R R 7:25 The Penguins Of 1:30 Come Dine With Me PGR 7:30 Family Guy PGR R 12:30 Home And Away R 5:30 Prime News Madagascar R 7:50 Beyblade 2:00 Britain’s Best Dish 8:00 Community PGR 6pm Deal Or No Deal R 3:00 60 Minute Makeover 4:00 Metal Fusion R 8:15 Tiki Tour R 1:00 Dr Phil PGR R 8:30 M Nowhere To Run 2:00 The Dr Oz Show PGR R 6:30 The Crowd Goes Wild 8:40 Noodle And Doodle R Te Karere 2 4:30 One News 7:00 Whose Line Is It Anyway? 3:00 Dance Your Ass Off (Part 1) M R 1993 Action. An escaped 8:50 The WotWots R 4:55 Ellen 6pm One News convict helps a family threatened UK 7:30 Junior Masterchef 4:00 Everybody Loves Raymond 9:00 Franklin R 7:00 Close Up with eviction from their farm. Australia R The top 20 are about R 9:25 Zip And Mac R 7:30 Coronation Street PGR to be whittled down to 16 in the 4:30 Motorsport – V8 Supercars Rosanna Arquette, Jean-Claude 9:30 Infomercials Steve pressures Kylie to leave; first elimination. 8:30 F UK 5:30 Home And Away Leah is left Van Damme. 11:00 Neighbours R Natasha considers confessing; Border Force PGR 9:30 Super unsure about her feelings for Brax; 10:30 Alphas AO Eileen gives Liz and Owen a piece 11:30 Shortland Street PGR R Rugby (Delayed) John and Gina give their marriage 11:25 Entertainment Tonight Noon The Bachelorette R of her mind. another go; Ruby runs into the 2:00 Anderson 8:30 Titanic PGR Political strife arms of a untrustworthy surfer. 3:00 Disney Jungle Junction R in Belfast interferes with the 6pm 3 News 3:25 Mr Men R construction of the new liner, 5:30 Te Kaea 2 6pm Pukana Ka Pao R 6:30 Tao R 7:00 Ako 3:30 SpongeBob SquarePants R 7:00 Campbell Live Titanic; an engineer takes the 7:30 Glee PGR When Will tries to 7:30 Te Kaea R 2 8:00 Boil Up 8:30 Poitukohu NBA (Delayed) 4:00 Dance Academy R opportunity of a lifetime; class plan a special surprise for Emma, 10:30 Mana Mamau AO 11:00 Te Kaea R 2 11:30 Closedown 4:30 The Erin Simpson Show battles are overshadowed by an 5:00 America’s Funniest Home he enlists the glee club to help him iceberg. Friday sweep her off her feet. 9:30 Father And Son AO Michael Videos R 3:00 Toku Reo R 2 3:30 Miss Spider’s Sunny Patch Friends 2 tries to persuade Sean to withdraw 5:30 10 Things I Hate About You 8:30 The Best Of The Graham 4:00 Miharo 2 4:30 N Nga Pari Karangaranga O Te Motu Norton Show AO 6pm Neighbours his statement; Anna arrives in 5:00 Toi Whakaari R 2 5:30 Te Kaea 2 6pm Pukana Ka Pao R 9:30 7 Days AO 6:30 Friends R Manchester, narrowly avoiding 6:30 Tao 7:00 Ako 7:30 Te Kaea R 2 8:00 Nga Manu Korero 10:05 F Portlandia AO 7:00 Shortland Street PGR injury; Michael tries to keep his 2010 (Starting Today) R 8:30 Kanikani Mai 9:30 F Moteatea R 10:35 Nightline 7:30 American Idol former self at bay. Glee 10:00 The Topp Twins 10:30 Songs From The Inside PGR (Starting 11:05 Sports Tonight 11:20 9:30 Mobbed 10:30 One News Tonight 7:30pm Friday on TV3 Today) R 11:00 Te Kaea R 2 Pokerstar – The Big Game PGR 11:00 F The Vicar Of Dibley 10:30 Vampire Diaries AO

MAORI TV

Ratings: 16 Approved for persons 16 years or over; 18 Approved for persons 18 years or over; AO Adults only; C Content may offend; L Language may offend; M Suitable for mature audiences; PG/PGR Parental guidance recommended for young viewers; S Sexual content may offend; V Contains violence. R Repeat.

19Apr2012

metservice.com | Compiled by

SPORT 1

5:30 Rugby League – NRL (Highlights) Roosters v Cowboys. From Sydney Football Stadium, Sydney. 6:30 Boxing – 24/7 Mayweather v Cotto. An exclusive, behind-thescenes access, along with in-depth interviews, as the fighters prepare for their world title fight. 7:00 Grassroots Rugby 8:00 Total Rugby 8:30 Red Bull X-Fighters (Replay) Dubai. 10:00 Rugby League – NRL (Highlights) Sharks v Eels. From Toyota Stadium, Woolooware. 11:00 NHL Tonight Friday Midnight Motorsport – FIA World Touring Car Championship (Highlights) Coverage of race one from Valencia, Spain. 1:00 Motorsport – FIA World Touring Car Championship (Highlights) Coverage of race two from Valencia, Spain. 2:00 Rugby League – NRL (Replay) Roosters v Cowboys. 4:00 Football – FA Cup (Replay) Semi-final One – Liverpool v Everton. 6am Golf – China Open (Highlights) Round One. 7:00 L Golf – US PGA Tour Valero Texas Open – Round One. 10:00 Jetsprinting – World Championships (Highlights) 10:30 Rugby – Super Rugby (Highlights) Blues v Sharks. 11:30 Rugby – Super Rugby (Replay) Cheetahs v Chiefs. 1:30 Darts – Premier League (Replay) 4:30 Road To London 5:00 Total Rugby 5:30 RugbyCentre 6:30 L Friday Night Football 7:30 L Rugby – Super Rugby Highlanders v Blues. From Forsyth Barr Stadium, Dunedin. 9:35 L Rugby – Super Rugby Reds v Stormers. From Suncorp Stadium, Brisbane.


2824

mainland press mainland press

THURSDAY marCH APRIL 1982012 THUrsdaY 2012

Classifieds

HAIRDRESSER MOBILE mature, qualified, avail for perms, sets & cuts, in the comfort of your own home, ph 03 352-8208

Generated on 17/4/12 9:01:am

ANTIQUE GOLD JEWELLERY wanted, gold rings, chains, brooches, medals. Great price for gold pocket watches, ph 03 351-9139 GOLD SOVEREIGNS and other gold coins wanted. Also scrap gold, broken or damaged gold jewellery, alluvial gold, nuggets, etc, top price paid, ph 03 3519139 OLD COINS & BANKNOTES wanted. Also old medals of any sort, military, sporting, agricultural, lodge, dance & band medals, etc, ph 03 351-9139

______

ART CLASSES and WORKSHOPS With Donna Steel Contemporary Artist. “Discover your Creative Self Grow in Confidence as you learn to “Create Your Own Unique Works of Art.” Ph 03 3599125 or 027 5070426 www. donnasteel.co.nz

______ CARAVAN RENTAL DO YOU need short/longterm accommodation whilst your house is being repaired? We have 4 and 5 berth UK caravans available which are fully self contained with toilet, shower, hot/cold water, insulation, double glazing, heater, hob, fridge. We can set these up on your property so you can still be near school, work, friends etc. www.christchurchcaravans.co.nz or Call Rob on 960-1633

CARAVAN & Motorhome Repairs & Refits. Coachbuilding. Valuations. All maintenance work; leaks, gas, electrics, plumbing. Onsite Repairs. Roof Vents, Awnings, Watertanks, Pumps - Accessories sold & installed @ Moonraider RV. Willing to help any way we can, Just Call 384-2230.

THE CLOTHING STUDIO -Designer Dressmaking by Sue Ashton. By appointment only. Please contact Sue on 03 3138800, 021 109-2404 or email theclothingstudio@ gmail.com

Drapes Dry Cleaned

Taken Down & Rehung FREE Austrian Roman Venetian Blinds Also Call Gerald 021 170 4179 or 03 377 9199 www.dialadrycleaner.co.nz

ALL YOUR COMPUTER WORRIES SOLVED! *$30.00 off your first service with this coupon!* No problem too big or small from home PC’s to business networks. PC slow? An end to Viruses, Spyware, and Clogged Systems. Safe secure hassle-free computing. Lost files recovered. Microsoft Certified, MCSE, MCP+l. 30 years experience. Call Andrew Buxton this week on 3525203 or 027 435-7596 for $30.00 off* Custom Computers Christchurch COMPUTER Trouble shooting & tuition, virus removal, system optimisation to improve speed, low rates, free fix it software ph David 03 3663020 or 022 635-9414

lawnmowing hedge trimming rubbish removal gutter cleaning gardening pruning insurance cover

Phone 3775544 or 0800 454 6546 Franchises available. Enquire now for an information pack

RIDE ON MOWING, LAWNS & GARDEN MAINTENANCE Landscaping, Sprinkler Systems, Pruning, Clean Up Jobs, Handyman Jobs, Ride On mowing, Free quotes & appraisal for any job, call Philip 03 3478818 or 022 347-8818

AAA Firewood

Pine - OMP - Oregon - Beech - Bluegum or mixed loads 3m³ or 6m³ loads Mandeville Firewood Ph: 371 9384

______

______

RIDE-ON LAWN MOWING, residential & commercial, with or without catcher, fertilising, spraying, hedge trimming, quality service. For a FREE appraisal Ph 03 342-4228 or 027 22 11 217 Peter O’Carroll (owner & operator)

Q U E E N S L A N D SUNSHINE COAST AUSTRALIA Resort, Ocean Views, Balconies, Self Contained, 1 or 2 B/R Ensuite, Heated Pool, Spa, Sauna, Free Internet, Shops, Restaurants, Tennis, Surf Club & Patrolled Beach, Public Transport at door. Ask for our SEASONAL SPECIALS. Phone 61 7 544-35011 Email: reception@mandolin.com. au www.mandolin.com.au

ADVICE From

CHristCHurCH budget serviCe (iNC) 191 blenheim road

telephone. 366 3422 email. chchbudget@gmail.com

GARDEN MAINTENANCE Qualified Horticulturist, South to South East Chch, Garden & Lawn Maintenance, Summer Tidy up specials, Garden Makeovers and Coaching. call Bryce 027 688-8196 03 332-3373 LAWNMOWING All areas, Lawns Mowed, Edges Trimmed, Clippings Removed. Free Quotes. Friendly Courteous Service. Ph Paul, Grandys Lawnmowing 027 432-6953 or 03 3520533 Anytime. No Job Too Small NTH/WEST TidyUps and Landscapes: SPECIALISING in seasonal / annual tidyups. Ideas. Landscaping to easy care sections. ON CALL for YOU. est. 2004. Call Graeme 358-6090 or 027 341-8596.

EYELASH EXTENSIONS, Flare $35 per set, we are doing an ANZAC Day special $25 full set work from home St Albans area, also avail 25th April $20 Spray tans, $25 set of gel nails, Waxing, Brazilian $20, eye brows and upper lip $10 armpits $15 full legs $20 Bikini $10, Ph/ txt: 027 239-8972

MOBILITY SCOOTERS - Sales and Service, New and Second Hand Scooters from $ 1200.00 Phone Gary, Freedom Scooters 03 3888-323 or 0800 002 884.

Cracked Tiles? Dirty Grout?

LIONS CLUB BOOK SALE Proceeds to local community projects

Books Wanted

PEDICURE-MANICURE in your own home, Trained nurse available for home visits. Reasonable Rates. Phone Tracey 344-1653 or 027 380-2571

______ ______ FREE ______ BUDGET

Entry via ECO Shop Car Park

Kerry - Ph: 03 962 0744 Tracy - Ph: 03 962 0746

Contact us today classified hot lines

We are here to help you. Big or small jobs.

Donated books Lions Club Book sale Kendal School Hall July 7th & 8th For further information, or to donate books please phone Anita 337 6224 or Graeme 329 9122 (evenings)

Rexellent Rentals Cars, Vans, Brisbane , Coolangatta

SouthISlandMedia SolutionS ltd

FREE CALL 0800 601 508

www.rexellent.com.au

DEMOLITION With care and respect we will remove your dwelling. Our policy is to recycle as much as we can. We are a local company specialising in residential properties. We will endeavor to cater for your individual needs. Ph. Richard 021 02866981 for a free quote.

FLYER DELIVERY Northwood/Belfast Brochure dropper wanted to deliver 1000 flyers a week into NorthwoodBelfast area, must be reliable and live locally. Call David Hibbins for details 021 353-075

Avon

CosmetiCs FREE to join. Why not yoU? Why not today?

Earning is easy with avon. Representatives needed in all areas. Call diana today on 03 383 3176 or 021 492 651

Keen to Work? Email us on.. e jobs@simediasolutions.co.nz

p 962 8197

- please leave a message

A Better Oven Clean: Efficient professional service $45.00 Ph 027 2280025 or A.h. 389-5943. BRICKLAYER. George Lockyer. Over 30 years bricklaying experience. UK trained. Licensed Building Practitioner number BP105608. Fletchers Site Safe. Insurance work. EQC repairs. Heritage brickwork a speciality. No job too small. Governors Bay. Home 329-9344, Cell 027 684-4046, email karengeorge@xtra.co.nz BUILDER - Licensed Building Practitioner for all Building work, Maintenance, Renovations. Nothing Too Big or Too Small, 35 years Experience. Trade Qualified. Ph John 03 3225074 or 0274 383-214

03 358 5105 or 027 746 7632 BUILDER For all building work but specialist in bathroom renovations, 25 yrs experience, with service and integrity. Free Quotes. Ph Lachlan 3831723 or 0274 367-067. BUILDER QUALIFIED available for additions, fences & all aspects of building, also concrete drives & patios, reliable & professional, free quotes, call Brent 027 241-7471 BUILDERS-CLEANS 10 years experience specialising in clean up of new homes, renovations, & earthquake repairs. Phone Deb - Absolutely Clean on 347-7685 or 027 269-2610 CARPETLAYER 25 years experience. Free Measures and Quotes. Phone Peter 387-0078 or 0275 870-078 CARPETLAYING - Carpet Layer available, Qualified tradesman, 35yrs experience. Workmanship guaranteed, Free Quotes, Local. Ph Peter 326-7711 or 027 240-6532 CHIMNEY CLEANING Abel & Prestige Chimney Cleaning (2009) Ltd. Professional, Guaranteed Service. Free Phone 0800 661-244 DRAINLAYING, Excavation Rubbish removal Phone Steve, 03 967 3482, 0212 644 082 REDWOOD DRAINAGE ELECTRICIAN K.T.Electrics. Domestic, Commercial, 30 years experience, All work undertaken. Phone Kevin 027 204-7233 or 383-5407

______ ______

SPRAY TAN, full body only $35, 3/4 (arms & legs) $25, half/legs $20, very natural looking not Orange, or full body spray and full set of eye lash extensions $60 for both, work from home, St Albans area, call now 027 239-8972

______

25 April 2:00 pm Air Force Museum, Wigram. Admission $20 - children under 12 Free. Tickets on sale now at the Air Force Museum shop and www.dashtickets.co.nz

Ring our quick line ! to place your power ad PH: 0900 50 111

Paid and processed in one go * $10 charged straight to your phone account 20 word limit classified line ad in Mainland Press

ELECTRICIAN AAA SERVICE, Registered Electrician, honest tradesman ph Peter 03 382-5824 or 0800 544-486 ELECTRICIAN All electrical work, heat pumps, ovens, repairs, No call out or travel fees, payment by Eftpos, Credit Card, Ph Brent 0800 247378 FURNITURE Removals BOB Carriers Est. 1928 “the gentle movers”. For packing and removal services Canterbury and South Island wide. Phone 344-2900 FURNITURE REMOVALS Large Trucks from $65 Hour + GST, Canterbury & South Island Wide. Professional Company, Professional Service. Canterbury Relocations Ltd. ph 03 359-9313 GARDENING For all your gardening needs, oneoff clean-ups, rubbish removal, great prices. 20 years experience. Phone Jo or John 327-7795 or 027 666-6990 for free quotes HOUSE COLD IN WINTER? Call Community Energy Action Charitable Trust’s free advice service for tips and help! 0800 388 588, Mon-Fri 10am4pm or energyadvice@ cea.co.nz L A W N M O W I N G CLEAN CUT GARDEN SERVICES: Independant Owner / operator. Lawns, Section Clear, Refuse Removal, Ride-on, commercial and private work, Free Quotes. Pensioner Rates. Ph Henry 328-8997 or 027 288-9973 OVENS, HOBS, REPAIRS, No call out or travel fees, pay by Eftpos or Credit Card, ph Brent 0800 247-378 PAINTER - NEED A PAINTER? Probrush Painters (Qualified Painter/ Decorator) for all your painting requirements. Call Chris now for a free quote. 021 121-3415 or 03 352-4075 PAINTER Top quality work, free waterblasting, free quotes, specialize in older homes, all types of decorating, 20 yrs exp, 4 people on the team ph Wayne 03 385-4348 or 027 274-3541 PAINTERS & D E C O R A T O R S Experienced, free quotes, interior/exterior, discount for over 60s, EQC work undertaken, ph 03 3858263 or 027 416-9958


THURSDAY APRIL 19 2012 THUrsdaY marCH 8 2012

DRIVEWAYS Replace, repair or new. We are a local company with over 10 yrs exp. We also operate a digger for all other earthworks.

Ph. Richard 021 02866981 for a free quote. PLASTERER & PAINTING C O N T R A C T O R Specialising in stopping & solid plaster, skim coating & gib cover, Level 4 & 5 finishes,

29 25

mainland press mainland press

spray plaster, quality finish guaranteed, int & ext painting, residential & commercial projects, qualified tradesman. Free quotes. Ph John 021 02484623 email john.plaster. painter@gmail.com PLASTERER Gib Stopping, Small job specialty. 28 years experience. Ring 0800 387-369 PLASTERER SOLID Both exterior & interior work, Scottish Tradesman with over 30 years experience, FREE Quotes, ph Donald 354-5153 or 021 02326186

P L A S T E R E R : Experienced in all aspects of interior plastering. Ph Vaughan 388-3791 or 021 269-4707. PLUMBER/GASFITTER - Mike Cairns Gas & Plumbing. Available for all gas installations and repairs. Solar and Central Heating. Any Plumbing Requirements. Phone 021 132-8929 or 03 326-7949 PLUMBING: For all your plumbing requirements. Local, friendly and reliable staff. Est. 30yrs. Ph Mark Whitehead 379-0711, 027 230-4368 or a/h 3266792

QUANTITY SURVEYOR Tendering - Administration Variations - Progress Claims Dispute resolution Phone Steve, 03 967 3482 - 0212 644 082 A Savvy Group Limited ROOFING Qualified & Licenced Practitioner. ReRoof & Repairs, all types. Member New Zealand Roofing Association. Over 35 years experience. Phone John 027 4323822 or 351-9147

ROOFPAINTING Experienced professionals. Friendly and reliable. All work guaranteed. Call Matt Pierson on: 0276 77 00 11 or 03 328 7706. SPOUTING CLEANING - Spouting Unblocked, Cleaned Out and Flushed Out. Also Full Handyman Services Available. Call Trevor 384-3435 or 021 043-2034 UPHOLSTERER Dining Chairs, Lounge suites, Caravan Squabs etc. recovered. Free Quotes. Phone Graeme 383-1448

VIDEO CLEANING, Video heads cleaned in your own home - $34, VCR, DVD & TV tuning or installation - $34 also Tape to DVD conversions, Grahams Video Service ph 03 3381655 WAT E R B L A S T I N G Quality Job, Quick Service by skilled tradesman, Ph Richard Severin at Jet-X 03 364-8738 Free quotes, visit www.jetx.co.nz WINDOW CLEANING For really clean windows and a free quote call David - 027 242 1448 or 359 9217

WINDOW CLEANING Crystal Clear Window Cleaning. Want to improve your outlook? Then call Greg Brown for a Free Quote 3842661 or 027 616-0331 WINDOW CLEANING: Average 3 bedroom single storey house, $40 outside only, $60 inside and out. Ph Allan 944-0979 or 027 274-3504 PILATES Beginner & Intermediate classes, Tuesday & Wednesday nights. Fendalton Croquet Club, Makora Street. Phone Julie 351-2100

RECORDS CDs, DVDs, Music &

box,

hi

fi

turntables

gear

wanted,

Pennylane 430 Colombo St,

Sydenham,

pennylane.co.nz

www. ph

TOOLS Garden, garage, woodworking, mechanical, engineering, sawbenches, lathes, cash buyer, ph 355-2045

Trades and Professionals in their Field

For any unwanted Vehicles cars $50 - $500 vans or 4wds Up To $2,000

Ph 347-9354 or

027 476 2404

FURNITURE OUTLET

image web

home maintenance

Furniture Outlet Store

Scan your photos to CD or DVD

General Home Maintenance and Improvements

Bishopdale Mall

pest control Ph 0800 387 369 (0800 E TRENZ) • Fly and Spider Treatments • Fleas • Cluster Flies • White Tail Spiders • Ants and Silverfish • Bees and Wasp Nests • Eco Friendly • MAF Approved Products Used Registered Operator • Member P.M.A.N.Z

Tree services

SouvlakiS

LIBRARY

NEW WORLD

FURNITURE OUTLET STORE

MITRE 10

HAREWOOD RD

CASH/CASH

pest control

CARPARK

VEHICLES WANTED

SAVE 30% TO 70%

ON A FULL RANGE OF FURNITURE

MON-FRI 9AM-5PM SAT 9AM-2PM PHONE: (03) 359 0633

building

151b Colombo Street Beckenham Christchurch Ph. 03 331-6047

Tree felling Stump removal Tree thinning Tree mulching hedge trimming

Lawn mowing Rubbish removals excavation Fully insured Free quotes

Call Charlie today! Phone 03 342 4297 or 027 728 5688 email: andrews.treecare@yahoo.co.nz

carpet cleaning

Ricca

Riccarton Countdown

d Sth R Main d Y aldhu rst Rd

rton R

UNDERFASHION

Uncomfortable Bra? Shapeless Figure? The Amazing Beauty Bra

Souvlakis from 40 $

6.

(formerly Jeunique)

gives amazing comfort & support. Qualified Builder

Get your carpets cleaned by the Professionals. Phone us on freephone

0800 500 016 for a FREE quote

Monday to Friday 9am - 5pm

ibuild & construct it all

oPen 7 daYS phone orders welcome

Phone Glen Hickey on 027 825 6261 or 03 967 5448 E. ibuild-construct@clear.net.nz

Ph 322 6590 • 82 Milns Rd, Halswell www.eru.co.nz

ROOFING

letterbox Delivery

ACCOUNTANT

FURNITURE REMOVALS

AccOUNTiNG cOUNTiNG

Insurance Approved Movers

Installers of Coloursteel fascia and spouting. Repairers of any type of gutters, also fit Snowstraps, downpipes, leafguards.

FREE QUOTES

EMOTIONAL THERAPY

PICTURE FRAMING Picture Framing

Contact Annette 347 8095, or annette@emotionaltherapy.co.nz www.emotionaltherapy.co.nz

Barber Shop

• No under-wires, gentle but firm support • For all women, including maternity and mastectomy • WOW! 174 sizes 26A - 46KK • Call NOW for a private & personal fitting

www.busybees.co.nz

Release old stored emotions and improve your physical and emotional well-being

Jeff O’Leary’s

• Renovations • Alterations • Bathrooms • Kitchens • Fences • Decks

Call Danie (021) 875-462 or (03) 344-5744

Stressed? Stuck? Depressed?

barbers

ChurCh Corner 10a Yaldhurst rd Phone 341 6700

LETTERBOX DELIVERY throughout Christchurch

Busy Bees Carpet & Upholstery Cleaning Service

Call for a free appraisal 0800 a hubby (0800 248 229) www.hireahubby.co.nz

Souvlakis iterranean Med

“From the front gate to the back fence... and everything in between”

FARRINGTON AVE

• MANUFACTURERS OVERRUNS • IMPORTERS CANCELLED ORDERS • MINOR FREIGHT DAMAGED GOODS

- Delivery of catalogue & flyers - Business to Business delivery service

Distributors of Mainland Press

SouthISlandMedia

SolutionS ltd

Contact Lea on

p 962 8199 m 021 277 3086 e lea@simediasolutions.co.nz

tree services

Esther Rokk UnderFashions

78 Buchan Street Sydenham

Ph 341 5131 No appointments. Just walk in.

SSeerrvviicceeSS

•Bookkeeping •GST •PAYE •Tax Returns S QUOTeN •Management e Giv Advice available

355-2636

PHONe PAUL

Cleaning ServiCeS

Our Policy: NZ’s Lowest Move Prices

Christchurch moves from

just $65+GST per hour

Catering for small to large moves NZ wide

03 359 9313 Professional Company, Professional Service

Advertising

Mainland Press Picture Framing & PrintS Providing custom framing of all artwork including: originals, photos, certificates, prints, posters, needlework & memorabilia. computer mat cutting.

6 main north road (next to SBS Bank)

Ph 352 7594

Open mon-Fri 9am-5pm closed weekends

“Fine Arts Guild Commended Framer”

388 2298 021 227 3243

Tree removal, Stump grinding, Wood chipping services, Garden clearance, Hedge trimming - Weekend quotes available -

Call Rueben 021 0257 6575 or 03 326 7415 Local owner/operator

www.shadyoaks.co.nz

info@mirrorimagecleaning.co.nz WindoW Cleaning domestiC & CommerCial Builders Cleans serviCed apartments offiCe Cleaning spring Cleaning Building WasH doWns fletchers approved • Safe Site accredited

CHeCk out our WeBsite www.mirrorimagecleaning.co.nz

03

366-3278 - 7 days

Advertise your business here Phone for further details

Kerry 962 0744


20 30

mainland press mainland press

Friday nOVemBer THURSDAY APRIL18 19 2011 2012

Saturday 21st April - Sunday 22nd April 2012

Art@Burnside is holding its 2nd Annual Art Exhibition featuring 80 local Artists and 2 Guest Artists, Maxine Burney and Linelle Stacey

ART EXHIBITION Saturday 21st April and Sunday 22nd April 2012

EntRy FEE $2.00 Adult’s Children under 16 FREE

DON’T MISS THIS ONE!

exhibitors to display their work.

Art @ Burnside is an initiative that has been created by the Burnside Bowling Club. This is a community project aimed at supporting the development of youth bowls and is a great opportunity for local artists to display and sell their work.

There will be 80 artists displaying 560 artworks upstairs in the club lounge and downstairs dining room used for indoor bowls in the winter in the Burnside Bowling Club pavilion.

Last year’s Art @ Burnside was an outstanding success and they have decided to make this exhibition an annual event, which will be held in April each year.

The Bowling Club has been used for many different type of functions over the past eighteen months and is an ideal venue for the art exhibition. Art @ Burnside are committed to ensuring their artists provide quality artworks.

There will be two Canterbury guest artists this year, Maxine Burney and Linelle Stacey, exhibiting along with other local artists. Both Maxine and Linelle are full time artists located in Christchurch and have been artists for many years. There are many talented artists in the Canterbury area and this is splendid opportunity for the

Come along this weekend on Saturday 21st and 22nd from 10am – 4.30 pm and browse the variety of art from paintings, photography, fabric and pencil. You will not be disappointed.

Burnside Bowling Club, 330 Avonhead Road. Official Opening 6:30 pm Friday 20th April. Olwynne Oliver

EstEllE

I am a photographic artist now based in Christchurch. My photos are professionally digitally printed onto Glicee fine art canvas, sprayed with a UV protective coating, then stretched onto the frame ready for hanging.

supports art @ burnside

9x2

9x2

Estelle LittLe Brown jug Jarvis Sports Bar & restaurant

$10 - Roasts $13 - 300g Rumpsteak $10 - 3 egg Omelette

PLUS Self Service T.A.B • 18 Gaming Machines

Little Brown Jug Fabric art

9x4

My photos are all limited editions of up to 20. You can order any size that fits your décor. Visit my Home Gallery Ph 033544366 for a private viewing www.oliverphotoart.co.nz to view my extensive range of work.

Picadily Books

‘Coffee TIMe’

Try a new look for the modern home with this new style of Art made with Fabric and Braids.

AvA i l A B l e f o R P R i vAt e f u n c t i o n s

Contact Estelle Jarvis P. 03 323 4066 E. ericestelle@xtra.co.nz

ONE STOP YOUR

PICCADILLY

PRINT SHOP

BOOKSHOP LIMITED

Great buys for 9x4 art supplies

Olwynne Oliver Artist’s Studio Edition Special

was $39.99 NOW

$29.99

Shop 1, Avonhead Mall, Merrin Street • Phone 358 4835 www.piccadillybooks.co.nz

Proud to support 9x4 Art on Burnside

•Colour Copying •Business Cards •Letterheads •Flyers

Lowry Ave

Print Biz

•Digital Printing •Custom Printing to your •Invoice Books requirements •Invitations •Booklets

Barne

s Rd

Main Nor th Rd

290 Wairakei Road, Burnside • Phone 359 5950

BIZ

Prestons Rd

Ph 352 5959 Fax 352 5917 • 356E Main North Rd, Redwood


sport

THURSDAY March 29 2012

Crusaders’ form improving

mainland press

31

From the sideline with Pete Smith

pete.smith@ctv.co.nz

No roof … no brainer

THE Crusaders secured an important win over the Stormers at the new AMI Stadium on Saturday evening. The Stormers went into the match unbeaten after six games while the Crusaders had lost three of their six matches. However, with a strong forward pack performance, tight defence and the magical boot of first five-eighths Tom Taylor, who landed nine kicks and scored a try, the Crusaders prevailed 31-24. The Stormers are now second behind The Chiefs on the Super Rugby table; the Crusaders are seventh. This Saturday, the Crusaders play the Hurricanes in Wellington. Photos: Chris Tobin

AFTER the earthquake events of the last 18 months, many questions around the rebuild and the siting of new sporting facilities had raged on and on. I personally have a lot of sympathy for those charged with the redesigning and restoring facilities in our province. Where and what we require are very vexed questions. Who is prepared to put their hand up and say “Yes, go ahead and rebuild there and we guarantee the site?” No-one, it appears, is prepared to put their heads on the block. The events have provided an ideal and exciting opportunity to give Cantabrians something very special and I for one was really excited about how our city was going to look in the future. Now I find myself disillusioned and like so many of us, totally frustrated as to how things are progressing. I

now certainly doubt that I will see what will rise from the ashes. I also doubt that my sons will enjoy the new look modern city that we felt would be the result of the devastation. Hopefully, my six-month-old grandson will. What I can’t get my head around is that noone appears to me to embrace the opportunity to grasp the huge technical advances in construction that are occurring on an almost daily basis globally. AMI Stadium proved to be an unsuitable, unworkable model from the day it was opened. It was clear that this wasn’t what any sporting body really wanted. The days where an oval ground was suitable for rugby had gone. A concrete jungle was not user-friendly for cricket and sitting miles away didn’t make a concert a pleasant event to attend. The vision and foresight of the developers

EUROWAY G2

NEW FROM

Close up: Sarah Leigh, left, and Hayley Beaumont on the Crusaders bench. They got close to the action as a result of being co-winners of a Mainland Press competition to join the Crusaders on the bench.

of Cardiff Arms Park were to be applauded, but they have battled with grass growth and getting a playing surface acceptable for the venue. Along came the Dunedin Stadium and those developers were able to learn from the northern hemisphere problems and get it right. Now is the time for our city fathers to embrace all that information and build a ground, purpose built and suitable for our city and the conditions we live in. Yes, a covered ground is expensive but why build a dinosaur that is old hat before it’s even opened? Grab the new century and all the advances that have come our way and restore the pride in the innovation that we can showcase to the rest of the world.

So easy, single handed installation, tilts clear of the tailgate or boot, carries 3 bikes, taillights and number plate holder.

$895

Celebration: A flag-waving young Crusaders fan.

TRY BEFORE YOU BUY. RENT ONE FOR THE WEEKEND FOR $40

79 Fitzgerald Ave Cnr of Tuam St • Ph: 379 4493

DYNAMIC 800 Happy return: Crusaders lock Tom Donnelly acknowledges the crowd.

Try joy: The Stormers celebrate a try to Juan de Jongh.

ROOF BOX $1,999

TAKE A VILLAGE TOUR AND LET US SHOW YOU THE HIGHLIGHTS OF OUR WONDERFUL LIFESTYLE.

TAKE A TIMARU BUS TOUR AND LET US SHOW YOU THE HIGHLIGHTS OF OUR WONDERFUL CITY.

Mountain View Village is operated by a charitable trust resulting in lower fees.

Relaxing activities aplenty in a city that cares about its people and provides for the future.

New roof-hugging streamlined design curves to fit your roof full of new innovations.

    

              

VOTED ONE OF NEW ZEALAND’S

HAPPIEST PLACES TO LIVE!


mainland press

THURSDAY APRIL 19 2012

! k c a B s It’ D N A M E D R A L U P O P DUE TO

CLE

� 1400rpm washer with 10 wash programs � Sensor 6 dryer

Year

White

Warranty

with removable inner glass for cleaning fan � Touch control cooktop, bevelled edge

HOT PRICE

$1299

Westinghouse 90cm Induction Cooktop � 4 cooking zones � Touch controls � 9 heat settings � Bevelled edges

$1899

BONUS

� Touch controls � Timer � 9 power levels

$599

Award Ceramic Freestander

print resistant � 8 functions

� Fan forced � Clock � Fast heat-up ceramic hob

$2299

$1599

S/Steel

S/Steel

1

only

Samsung Pyrolytic Convection Oven

Rosieres 120cm Freestanding Range

� The functionality of a double oven in a single oven cavity � 5 min heatup

� 2x60cm ovens - 1xpyroltic � 5 gas

burner

$5500 S/Steel

F&P Fridge Freezer

Bosch Fridge Freezer

SOME ITEMS AT COST!! HUNDREDS OFF!!

� ActiveSmart system � Electronic interface � External water

dispenser

� 678 litre capacity � Bar handles � Electronic control � Frost free

EX FLOOR

$2399

$1799

S/Steel

White

BONUS GIVEAWAY GIFTS ON LOTS OF ITEMS

WALL OVENS

DISHWASHERS Asko Dishwasher large16 place, best stacking WHITE $1499 Award 45cm Dishwasher perfect for small space..S/S $799 Parmco S/Steel Dishwasher Separate cutlery drawer $999 Hoover Dishwasher 14 place, european made..WHITE $899 Samsung Dishwasher 13 place, Great Price...S/STEEL $999

LAUNDRY

PLUS 12 MONTHS CREDIT

Electrolux Pyrolytic Oven never clean the oven again $2999 Samsung Wall Oven large capacity, pop out knobs..... $1199 Parmco Pyrolytic Oven 5 Year Warranty...................... $1250 Westinghouse Single Oven 80 litres, White & S/Steel $1399 Bosch Single Oven multifunction, self clean liners.... $1349

at no extra cost with no added fees

FREESTANDING RANGES

Proudly Canterbury Owned & Operated

Award 60cm Freestander Electric.....................WHITE $849 90cm Freestander Gas/Electric, cast trivets................ $1499 DeLonghi 60cm Freestander Ceramic cooktop............ $2499 Parmco 90cm Freestander Gas/Electric...................... $1799 Award Freestander Electric............................S/STEEL $1099

We are the Home of Kitchen & Laundry Appliances in Central Christchurch

SALISBURY ST

Trieste 6kg Top Load Washer large capacity............... $529 Haier 8kg Front Load Washer 1000rpm spin speed.... $899 Samsung 7.5kg Washer front loader........................... $899 Parmco 8.5kg Washer 1400 rpm................................. $1099 Hoover 7kg Front Load Washer 3 year warranty.......... $899 Haier 6kg Dryer FREE Giveaway Towels....................... $449

TRADE - INS Fisher & Paykel F/Freezer 400 litres.................WHITE $599 Simpson Freezer 15 litre capacity................................ $249 Haier Chest Freezer 148 litres, 1 yr old........................ $329 Electrolux Top Line Dryer steam option....RRP $2599 D SOL$1099

KAS Price Promise

BARBADOES ST

KAS

MADRAS ST

MANCHESTER ST

BEALEY AVE

Centrally Located

� Made in Europe � Half wash � Delay start

S/Steel

Lots more amazing bargains instore! Come along and check them out!

Parmco Induction Cooktop 5 Year Warranty................ $1199 Award Ceramic Cooktop Touch controls....................... $749 90cm Gas Cooktop Cast trivets.................................... $599 Westinghouse 60cm Induction frameless, boosters. ..$1699 Parmco 75cm Gas Cooktop powerful 5 Year Warranty $499

60cm Ceramic Cooktop

Sp c a l D als

AMAZING SAVINGS ON EX FLOOR STOCK! COOKTOPS

Award 60cm Dishwasher

$1799

Come along and choose your great bargain!

POT SET

with Induction Cooktops

$849

� 2 fan ovens - 80 litres and 46 litres � Finger

nd o f L n s

S/Steel

zone super clean

Westinghouse Oven

mS

� 5 function fan forced oven

quiet model

S/Steel

x Flo or

Parmco Oven Plus Ceramic Cooktop

� 13 place settings � 3.5 star energy rating � Plus

$919

Our ‘Pop Up’ container shopping experience was so popular we’ve decided to do it again with a Brand New Shipment!!

$3599

Samsung Dishwasher

� 12 place settings � Delay timer � 6 function

White

s k W 2 ly ! On

Asko Washer Plus Condenser Dryer

Trieste Dishwasher

$569

R E N I A T N COAROUT SALE

COLOMBO ST

32

No pricing gimmicks, just great deals

www.kas.co.nz Appliance info & great deals online

BEST Houselot Deals

PETERBOROUGH ST

UNBEATABLE... EVERYDAY!

Choose a combo deal and save $$$ from our huge range of appliances that are on display amino 938

� 320 Manchester Street, Christchurch

Phone 03 379 0360 � Open Saturday 10am - 4pm � www.kas.co.nz


Free1

THURSDAY APRIL 19 2012

mainland press

proudly Christchurch owned SEE

THURSDAY APRIL 19 2012

• Brightening up Brighton • Red zone decision shocks

INSIDE

Possible site for new Convention Centre P2

It’s Poppy Day tomorrow see also P12-13

Visiting WWI battlefields P6

The Yanks are here Welcome: New Zealand soldiers advance in a haka towards Major Tom Harris, commanding officer of the third platoon Alpha company of the 1st battalion 27th Infantry Regiment US Army, and his contingent of 41 troops at an official welcome ceremony at Burnham Military Camp on Monday. The US troops, known as the Wolfhounds, are

staying and training at Burnham in preparation for the first joint exercise between US and New Zealand military forces on NZ soil in 26 years. The unit will participate in Anzac Day commemorations in Diamond Harbour before sailing from Lyttelton the next day to join 35 US Marines and more New Zealand military personnel in the

central North Island for an exercise named Alam Halfa after the site of a New Zealand army assault in Egypt in 1942 during the battle of El Alamein. Some of the contingent has served in Iraq. The whole unit will be deployed to Afghanistan next year. Photo: NZDF

Woman living in a car for 10 months Gina McKenzie

UP to 100 Christchurch people are being forced to sleep in their cars, according to the Salvation Army and a middle-aged Linwood woman Rachel, who has been doing so for 10 months. “It’s cold and scary but there is nowhere

else to go,” said Rachel, who did not want her real name published because it could jeopardise her 20 hours-a-week job. After the February 22 earthquake, Rachel and her husband had their Linwood rental home red-stickered and the landlord requested

they move out within two to three hours. “We told the landlord we didn’t have anywhere to go but he said that anything we didn’t take with us would be his.” The couple resorted to living in their car in what they thought would be a temporary

measure until they found another place to live. “My husband got sick during the winter and I stayed in the hospital with him when they wouldn’t release him because he didn’t have an address. Continued on page 3

LARGEST VINYL STOCKISTS

IN CHRITCHURCH

312 Wilsons Road North, Waltham • Phone 366 0070 Hours: Mon - Fri 8am - 5.30pm • Sat 9am -12pm

• Great Range • Fantastic Value • Knowledgeable & Friendly Staff

Tile Vinyl Brown/ whiTe Tile Vinyl Crazy Price

$30.00m 2m Wide rolls

FRee Page 8

LayinG on aLL 3 meTre wide StoCK VinyLS From

$109.90m *Conditions apply Excludes slightly imperfect stock

Vinyl Clearance • Many patterns to choose from • Slightly imperfect stock • 2 & 3 metre wide rolls

ONLY

per

$15.00m2

Buy Sell & Exchange • Friday 12th February 201

FRee Luxury underlay with all Feltex products. this month only

excluding commercial ranges.


THURSDAY MARCH THURSDAY april22, 19,2012 2012

PROUDLY CHRISTCHURCH OWNED

NEWS FROM NEW BRIGHTON, BURWOOD, SHIRLEY, PARKLANDS, ST ALBANS, WAIMAIRI, MARSHLANDS, REDWOOD & BELFAST

Master plan inspires New Brighton group

Community Diary To submit your notice Email to diary@pegasusbay.co.nz or post to Community Diary, P.O. Box 39176 Harewood, Christchurch 8545 EDIBLE Gardens Network Group, friendly group of local gardeners with focus on organic gardening & growing your own food, meets about once month in different people’s gardens, experts as well as complete novices welcome. For more info contact Clare candb@ihug.co.nz, 420-8850. MUSIC Group for pre schoolers with Natural Magic, funky songs for children & their parents, puppetry & stories, every Wednesday during term time, 11.15am at the Pierside Cafe, for more info email nbproject@xtra.co.nz or call 388-9920. GOLDEN Oldies Movie Group, come & join this friendly group to watch wonderful old movies, every Monday 1pm at the New Brighton Museum, 8 Hardy St, gold coin donation including cuppa beforehand, for more info email nbproject@xtra. co.nz or call 388-9920.

Ideas aplenty: New Brighton Project members see the New Brighton Master Plan as an opportunity to revitalise the seaside suburb. From left: Tracey Keen, Martha Baxendell and Sarah Butterfield. Photo: Gina McKenzie

Gina McKenzie

LESS talk and more action is needed to transform New Brighton into a vibrant destination, according to New Brighton Project community group members. The development of a master plan for New Brighton was given the green light by the Christchurch City Council earlier this month. Ideas mooted included saltwater pools at New Brighton beach and rebuilding the outdoor shopping mall. New Brighton Project coordinator Martha Baxendell said while she felt positive about the plan, she was worried that it wouldn’t become a reality. “When you look back through the records at the local museum you see that the idea of salt water pools has come up many times

during the last 30 years. “There are so many great ideas out here but the problem is that sometimes they don’t become a reality, so this time people really need to take action and make it happen. “We’ve identified big gaps in traction here in New Brighton so we need investment not just ideas.” Ms Baxendell said an outdoor movie theatre would be another way to draw people to the suburb. “We could develop it into a theatre and arts area similar to what they had at the Arts Centre with an outdoor stage and seating. “The thing is that we need to have different attractions to bring visitors from other parts of the city and to also attract tourists.” A discount card for New Brighton

residents similar to one used in Queenstown would encourage people to shop locally, according to Ms Baxendell. “When I lived in Queenstown all local residents had a card which entitled them to up to 20 percent discount at local retailers. “This would be a way to get people to do their shopping out here.” New Brighton Project secretary Tracey Keen would like to see the pedestrian mall cleaned up with attractive new stores. “It isn’t inviting to see empty shops with broken windows so we need to get that sorted out and it would be good to get more outlet stores like Quicksilver, which bring people in from all over the city. “There are lots of opportunities out here for investors.”

People living in damp homes to receive help PEOPLE repeatedly admitted to hospital for cold-related illnesses will receive help with heating their homes and insulation. The initiative is a partnership between the Canterbury District Health Board (CDHB) and local health and government agencies. CDHB general manager planning and funding Carolyn Gullery said the CDHB had identified over 500 people who have been admitted to Christchurch Hospital

during the last two winters for respiratory illnesses more than once during that time. “We will be identifying and contacting people with high health needs that we believe will benefit from assistance with insulating or heating their homes.” Partnership Health Canterbury established the partnership and will manage the programme. Partnership Health chief executive Jane Cartwright said it was a

great opportunity for all the organisations to work together to reduce the effect of damp homes on people’s health and the number of times they go to hospital with respiratory illnesses. Christchurch Hospital emergency medical specialist Mike Ardagh said cold and damp homes could cause a range of illnesses and aggravate existing conditions.

Hon Lianne Dalziel MP for Christchurch East My Electorate Office has re-opened at 133 New Brighton Mall. My Team and I are here to help you. I am still providing regular Earthquake Information Updates to constituents. Please let me know if you would like to be added to the list. P 03 382 0288 E lianne.dalziel.mp@parliament.govt.nz Authorised by Lianne Dalziel, 133 New Brighton Mall, Christchurch

WAINONI Avonside Community Services Trust at Wainoni Methodist Church, 878 Avonside Drive, $2 pp. Lunches, 12pm Tuesdays, Wednesdays, Thursdays, no booking necessary. Tuesday, art 10am to 12pm, crafts 10am to 12pm, $2 per session. Tai Chi 12pm to 1pm. Line dancing 1pm to 2pm. Wednesday Sit & Be fit, 10.30 to 11.30am, cooking demo 10.30am alternative weeks, healthy living lectures 11.45am to 12.45pm alternative weeks. Thursdays walking group 10am to 12pm, movies 1pm to 3.30pm, followed by afternoon tea, indoor games, scrabble, followed by afternoon tea, WACST Co-ordinator Betty Chapman, email wainoni. wacst@xtra.co.nz or phone 389-2285. AVON Tramping Club, friendly group of people of all ages & fitness levels. We enjoy tramping in natural areas on Wednesdays, Sundays & run weekend trips plus social events. Annual membership $30, share of transport costs, everyone welcome. For more information, ph Alice 382-3988 or Francis 3596207 or visit hppt://avontrampingclub.webs.com/ MUSIC For Everyone, Term 2, Music classes, workshops & courses are starting from 24 April, all ages & beginners welcome, daytime & evening opportunities including choirs, percussion, family music & ukulele, book online www.themuse.org.nz or ph 374-6873. The Community Noticeboard is for non profit groups or organisations. Items submitted must include a phone number and any associated costs and must not be more than 50 words. This is a free service from Mainland Press which reserves the right to edit submissions or to withhold items from publication if they do not fit the criteria, or due to space constraints.

Former Ugandan sponsored child to speak in eastern suburbs LILLIAN Nakabiri, a former Ugandan sponsored child, will share her story with Phillipstown and Linwood audiences from Sunday. The free event was organised by NZ Aid and Development Agency, TEAR Fund. Born and raised in Kitetika, Uganda, Ms Nakabiri’s life was full of hardship and a lack of basic needs. Her mother died when she was a baby and her father was kidnapped. At the age of 10, Lillian was sponsored and her life began to change. She completed primary and secondary

school and was then selected as a leadership development student and graduated with a degree in mass communications. Today she works as the tours and visits specialist for Compassion Uganda. TEAR Fund events organiser Megan Claxton is thrilled to be bringing Ms Nakabiri to New Zealand. Entry is free but donations are welcome. The event takes place on Sunday in Phillipstown at C3 Church, Tuam Street at 10.30am and on Sunday April 29 at the Linwood Congregational Church at 6pm.


2

PEGASUS BAY

Thursday april 19 2012

Temporary sewer system for Lower Styx Road PART of red-zoned Lower Styx Road in Brooklands will receive a temporary low pressure sewer system to avoid the collapse of the current system. The upgrade will focus on the area between Earlham Street and Dartford St, which has experienced road slumping due to collapsed sewer pipes. Stronger Christchurch Infrastructure Rebuild Team (SCIRT) general manager Duncan Gibb said wastewater was currently being pumped through the existing damaged sewer system using diesel pumps. “The system is easily disrupted by aftershocks and is at high risk of collapse.

“Given the sensitivity of the damaged system, it makes sense to install a temporary pressure sewer system to provide residents with a more resilient system capable of withstanding future aftershocks and at a lower cost than the existing diesel pumps.” The system consists of a buried wastewater grinder pump station on each property and pumping unit which will be connected to a new pipe network laid along the roadside of Lower Styx Road in the berm. The pipes will transfer wastewater from each property with a holding tank to the Bromley wastewater treatment plant.

News in brief

Anzac Day services ANZAC Day will be commemorated on April 25 with a number of services in the Pegasus Bay area. In New Brighton, the parade will assemble in Marine Parade opposite the New Brighton Workingmen’s Club at 9.15am and will march to the cenotaph for a wreath laying

ceremony and service beginning at 10am. The Kaiapoi parade will assemble at the corner of Davie and Sewell streets at 9.45am and then march to Trousselot Park for a full service at 10am. The Rangiora service will be held at the war memorial cenotaph beginning at 11.15am.

April Falls awareness campaign THE Canterbury District Health Board (CDHB) has launched an awareness campaign this month to help prevent falls in hospital and within the community. The April Falls campaign aims to assist in raising awareness and education on falls prevention. Ken Stewart, from the CDHB’s clinical board, said every week 40 people over the age of 75 arrived at Christchurch Hospital as

a result of a fall, with more than two-thirds admitted to hospital. “One of our targets is to achieve a reduction of at least 20 per cent in the number of over 75-year-olds presenting to hospital with a fall-related injury by April 2014.” The campaign is designed to encourage people to take action to reduce the risk of falling, either for themselves or for someone in their whanau/community.

Quake impact on waterways to feature A FREE public seminar on the impact of the Canterbury earthquakes on local rivers and the estuary will be held in Lincoln next Thursday. The morning session will focus on the effects of the earthquake on the city’s rivers, and the effects on the Avon-Heathcote Estuary / Ihutai will be the focus for the afternoon. Studies have shown the character of many of Christchurch’s waterways changed following the 4 September 2010 and 22 February 2011 earthquakes and subsequent aftershocks. Immediately following February’s earthquake large volumes of untreated

wastewater were discharged in to the lower Avon River / Ōtākaro, the Heathcote River / Ōpāwaho, the Avon-Heathcote Estuary / Ihutai, and the sea. Michele Stevenson, Environment Canterbury (ECan) surface water quality scientist, said a number of studies were commissioned by ECan and the Christchurch City Council to enable informed decisions to be made on important issues such as recreational water use, river bank stabilisation, and restoring flows. The studies were carried out by a range

it’s great to be back!!

of consultants and, in addition, staff from Crown Research Institutes and the University of Canterbury and Lincoln University have undertaken independent studies on the effects of the earthquakes on physical, chemical and biological aspects of our surface water environment. “The physical characteristics of some of our waterways altered significantly following February’s earthquake. River bed levels changed, banks collapsed, and there were significant changes to the bed of the AvonHeathcote Estuary/Ihutai.

“The discharge of sewage, trade waste and sediment-laden stormwater into waterways also altered the water chemistry which impacted on the local ecology including vegetation, fish, invertebrates and micro-organisms,” she said. The seminar at The Lincoln Events Centre will feature presentations from the Waterways Centre for Freshwater Management (University of Canterbury and Lincoln University), Institute of Environmental Science and Research (ESR), NIWA, Aqualinc, EOS Ecology, Aquatic Ecology Ltd, ECan and the Christchurch City Council.

If you have an open fire or an expiring wood fire

( And The Coffee’s Still Great! )

you CAN install a NEW fire

The team at

Esquires The Palms

is over the moon to let you know they have now reopened.

Firenzo Woodfires

It’s a great time to get that fix of great coffee & food you’ve been missing, or come down and enjoy the Esquires experience for the very first time.

• Market leaders in wetback fires • Cook on freestanding models • Large heat output • Tradtional and modern designs

Pop in this week, say Hi and make use of the great coupon offer below.

Esquires Coffee Houses The Palms Shopping Centre Cnr Marshland Road & New Brighton Road Christchurch Ph 03 385 2918

Regular Coffee FREE Applies to any regular coffee from the menu board. Valid at ESQUIRES THE PALMS. One coupon per visit. Not valid with any other offer. Coupon valid until 20th APRIL 2012

NOW OPEN! See You Soon!

tall coffee & muffin

$6.90

Applies to any tall coffee from the menu board. Valid at ESQUIRES THE PALMS. One coupon per visit. Not valid with any other offer. Coupon valid until 20th APRIL 2012

View at Eenergy today

Call 341 1338 Now For a Quote Sales • Service • Installation The Best Wood Fires The Best Heat Pumps The Best Pellet Fires

The Best Advice

1 Opawa ROad (cORneR Opawa, ShakeSpeaRe and waltham ROadS) P: 341 1338 W: www.eenergy.co.nz E: info@eenergy.co.nz


Thursday April 19 2012

PEGASUS BAY

New Brighton librarian gets arty

Red-zoning decision shocks Richmond resident Gina McKenzie

RED-ZONED River Road resident Gay Averis can’t believe that her house, which suffered only minor earthquake damage, will be demolished and says she can’t buy a similar home with her payout. Ms Averis, who has lived in Richmond for 12 years, was shocked at the decision to red zone her neighbourhood last month as she had expected to be in the green zone. “We haven’t had any liquefaction and my house only has slight cracks. “I can’t imagine someone coming in here and bowling it down. “It’s such a waste when it could be repaired.” Ms Averis said it would be impossible to buy a similar-sized house with her payout and was worried about extending her mortage. “I never expected to be looking at a larger mortage at this stage in my life. “It really worries me because I don’t have that many years of work left so making a bigger commitment would be difficult.” The pressure of finding a new home was taking a toll on Ms Averis, who had been considering moving to Avonhead. “I went to look at one place and there were 15 other people coming and going in a short time, which makes you wonder if there will be anything left.

Bookish artists: New Brighton librarian Juliet McAra displays her untitled collage painting, which is part of the second annual library staff art exhibition being held at New Brighton library.

Gina McKenzie

MANY librarians have artistic flair according to librarian Juliet McAra, whose collage painting forms part of the library staff art exhibition at New Brighton library. “Librarians tend to be creative types so it isn’t surprising to see the talent on display at the exhibition.” Ms McAra, who works part-time at New Brighton library and has studied fine art, said her monochrome artwork was open to interpretation. “I haven’t given it a title because I want people to draw their own conclusion but it is quite dramatic due to the figures and layers of collage.” Ten librarians from around Christchurch and as far afield as Akaroa have submitted artworks for the second annual exhibition.

Ms McAra said she was delighted with the quality of the artworks on display after last year’s exhibition had to be cancelled due to the earthquakes. “It is great to see the effort everyone has gone to this year. “For me personally, continuing on with my art has been a way of dealing with the earthquakes and has given me a sense of normality.” Ms McAra hoped to continue her series of monochrome collage-themed artworks. “I’ll definitely continue to develop this dramatic theme in my art. “There’s much more to go on with in terms of interpretive collages.” The exhibition is on display at the New Brighton Library until Monday April 30.

Call for councils to follow Christchurch lead THE Christchurch City Council has called on other councils to follow its lead and declare themselves a fracking-free zone. The council voted unanimously last week to declare Christchurch a fracking-free zone following a recommendation from the Spreydon-Heathcote Community Board. Fracking or hydraulic fracturing is a mining system that involves injecting chemicals into rocks so they break, releasing oil and natural gas. People had expressed concerns about the impact of fracking on the local environment, including contamination of the city’s

underground water supply and fracking’s link to earthquakes. Christchurch Mayor Bob Parker said the council received a lot of feedback when it called for a moratorium on fracking earlier this year. “However today’s decision takes our opposition to this practice a step further,” he said. “It is a very strong sign from the council that we do not want fracking taking place in this city. We hope that the strong stand we are taking is picked up by councils in other areas,” Mr Parker said.

WOF & TYRE SPECIAL OR SERVICE FOR APRIL ONLY

Book your vehicle in for a WARRANT OF FITNESS or SERVICE and receive TYRES AT COST PRICE. Dyers Road Auto Repair at Caltex Dyers Road 241 Dyers Road, Bromley | Ph 384 7453

ING PLUS FITT ING & BAL ANC

3

A waste: Gay Averis says her River Road home has only suffered superficial damage and should not be demolished.

“The most difficult thing to accept is that the choice has been made for me.” Another major concern for Ms Averis was the loss of her river outlook and relaxed lifestyle. “I love living here and being able to see the river from the end of my driveway. “I know I won’t be able to find this lifestyle anywhere else but life goes on and I will try to keep positive.”

LOOKS WHAT NEW AT BINN INN NEW BRIGHTON COCONUT FLOUR Great for gluten free baking These are MATAKANA “super” foods Pure coconut sugar, and are low GI, great for diabetics so great for GET BACK TO BASICS the hips JUST LIKE NANA USED TO Surfside Mall, 68 Hawke Street, New Brighton Tel: (03) 388-7214 Fax: (03) 382-9268 Email: newbrighton@bininn.co.nz Open: Monday - Friday: 9am - 5.30pm | Saturday: 9am - 5pm | Sunday: 10am - 4pm

Caltex Dyers Road

essential

super

deals Milk 2 for $6 (2litre) no limit

• Workshop • ATM • carwash

Bread $1 Limit 4

LPG refills $25 (9kg) 241 Dyers Road Bromley P. 384 9605


4

PEGASUS BAY

Thursday APRIL 19 2012

THE MAD BUTCHER’S

CRAZY ONE DAY ONLY

MEGA MEAT DEAL! This sATuRDAY ONLY

Frozen NZ Pork Shoulder Roasts

$ Serving Suggestion only

3.99

KG

While stocks last

Proudly 100% NZ owned and operated and supporting the Community since 1971

www.madbutcher.co.nz RICCARTON 227 BLENHEIM RD PHONE 348 7766

PAPANUI

CNR MAIN NORTH RD & NORTHCOTE RD PHONE 352 4444

SHIRLEY

CNR SHIRLEY & HILLS RD PHONE 386 0034

SYDENHAM

COLOMBO STREET just over BROUGHAM ST PHONE 332 2255

FERRY ROAD

CNR FERRY & ALDWINS RD PHONE 376 6141


Free1

THURSDAY APRIL 19 2012

mainland press

proudly Christchurch owned SEE

THURSDAY APRIL 19 2012

• Ultra-fast broadband coming • Paul Odlin on cycling

INSIDE your local

Possible site for new Convention Centre P2

It’s Poppy Day tomorrow see also P12-13

Visiting WWI battlefields P6

The Yanks are here Welcome: New Zealand soldiers advance in a haka towards Major Tom Harris, commanding officer of the third platoon Alpha company of the 1st battalion 27th Infantry Regiment US Army, and his contingent of 41 troops at an official welcome ceremony at Burnham Military Camp on Monday. The US troops, known as the Wolfhounds, are

staying and training at Burnham in preparation for the first joint exercise between US and New Zealand military forces on NZ soil in 26 years. The unit will participate in Anzac Day commemorations in Diamond Harbour before sailing from Lyttelton the next day to join 35 US Marines and more New Zealand military personnel in the

central North Island for an exercise named Alam Halfa after the site of a New Zealand army assault in Egypt in 1942 during the battle of El Alamein. Some of the contingent has served in Iraq. The whole unit will be deployed to Afghanistan next year. Photo: NZDF

Woman living in a car for 10 months Gina McKenzie

UP to 100 Christchurch people are being forced to sleep in their cars, according to the Salvation Army and a middle-aged Linwood woman Rachel, who has been doing so for 10 months. “It’s cold and scary but there is nowhere

else to go,” said Rachel, who did not want her real name published because it could jeopardise her 20 hours-a-week job. After the February 22 earthquake, Rachel and her husband had their Linwood rental home red-stickered and the landlord requested

they move out within two to three hours. “We told the landlord we didn’t have anywhere to go but he said that anything we didn’t take with us would be his.” The couple resorted to living in their car in what they thought would be a temporary

measure until they found another place to live. “My husband got sick during the winter and I stayed in the hospital with him when they wouldn’t release him because he didn’t have an address. Continued on page 3

LARGEST VINYL STOCKISTS

IN CHRITCHURCH

312 Wilsons Road North, Waltham • Phone 366 0070 Hours: Mon - Fri 8am - 5.30pm • Sat 9am -12pm

• Great Range • Fantastic Value • Knowledgeable & Friendly Staff

Tile Vinyl Brown/ whiTe Tile Vinyl Crazy Price

$30.00m 2m Wide rolls

FRee Page 8

LayinG on aLL 3 meTre wide StoCK VinyLS From

$109.90m *Conditions apply Excludes slightly imperfect stock

Vinyl Clearance • Many patterns to choose from • Slightly imperfect stock • 2 & 3 metre wide rolls

ONLY

per

$15.00m2

Buy Sell & Exchange • Friday 12th February 201

FRee Luxury underlay with all Feltex products. this month only

excluding commercial ranges.


PROUDLY CHRISTCHURCH OWNED

Nor’west

THURSDAY april 19, 2012

News

news & local events from merivale, fendalton, riccarton, papanui, avonhead, bishopdale & northwood

Raining leaves

Community Diary To submit your notice Email to diary@norwestnews.co.nz or Post to Community Diary, P.O. Box 39176 Harewood, Christchurch 8545

It’s autumn: Kimberley Smith took advantage of some recent warm weather to enjoy the autumn leaves in the Botanical Gardens. Photo: Tania Butterfield

Getting ultra fast in north-west Tania Butterfield WORK has begun in Bishopdale on “the modern equivalent of a telephone exchange”, which will connect 20,000 homes in the northwest to ultra-fast broadband. Enable Network communications manager Daniel Herd said the building, on the Raleigh Street corner of Bishopdale Mall, was the second technology office to be built in preparation for the roll out of ultra-fast broadband around the city. Contractors were also working on a Halswell office. Twelve offices would be built around the region in coming years, he said. Enable Network purchased the property for its office, which will house all the technology equipment to make the network work in the north-west area, Mr Herd said. “That one office will deliver fibre broadband

to 20,000 properties in the Papanui area and the north-west areas. [Bishopdale] was just a suitable site. It’s at the centre of that part of the network,” Mr Herd said. The Bishopdale and Halswell buildings were just the start of the eight-year project in Christchurch, which will connect 180,000 properties to ultra-fast broadband, he said. “This network is expected to deliver services to the community for the next 50 years.” Halswell would be the first to be connected to the fibre in July, while 3000 properties in Papanui were expected to be connected by the end of the year, Mr Herd said. Meanwhile, elderly residents in the Raleigh St area are not happy with the position of the technology office, which cuts off a public footpath to Bishopdale Mall carpark.

MOTHERS DAY

Edward Collis, 82, said he knew of several residents who had scooters and walking frames and regularly used the footpath to access the mall. “Now there’s nowhere for them to go. They would need to cross to the other side of the street to use the footpath and cross again to get to the mall,” he said. Mr Collis said he was upset by the lack of communication with residents about what was happening. Mr Herd said he was aware the building blocked the footpath and the company was working to create a temporary solution to the problem while work was happening on the site. They planned to create a permanent diversion around the building for residents to get to the mall from the Raleigh St footpath, he said.

RICCARTON Players presents Playbox Theatre The Princess And The Frog & other stories, songs & poems, directed by Susan Cameron & Phil Dean, April 12-22, Thursdays & Fridays 6pm, Saturdays & Sundays 11am & 2pm At Hagley Open Stage, 510 Hagley Avenue. All seats $7. To book phone 338 4699 or visit www. riccartonplayers.co.nz EMBROIDERY For all skill levels, Canterbury Embroideries Guild, groups meet several times weekly, contact Roz 383-6946 or Rosemary 358-4256. YALDHURST Ladies Probus Club, is looking to welcome new members at their meetings in Upper Riccarton on the third Tuesday in each month. Variety of interesting speakers & arranged outings are held with friendly club. Inquiries to Glenis 342-5350 or Jan 3429202. HAGLEY Ladies Probus Club, welcomes new members to join our club. We meet at Crockfords Bridge Club rooms, 218 Riccarton Road on first Tuesday of each month at 1.30pm & third Tuesday is our outings day. Very interesting speakers & enjoyable outings are had by all, good off-street parking available, plse contact Waverley 342-8226 or Joan 352-1338. LIVE In north-western suburbs and want to make new friends? Consider joining Papanui Combined Probus Club, couples & singles, all welcome, great speakers, great outings, great company. Monthly meetings first Tuesday at Papanui Bowls, ground floor, 181 Condell Ave, no parking problems, phone Ivan 348-5687 or Dorothy 351-8322. PT in the park. Free, outdoor exercise session with registered personal trainers, weekly on Saturdays, 12 noon, duration 45 minutes. Caters to all fitness levels, plse wear suitable clothing & footwear, session takes place rain or shine, North Hagley Park, corner Park Terrace & Harper Ave, further information phone 027484-9383. PAPANUI RSA market every Sat 8am - 1pm, off Harewood Rd, signs out, plants, veges, clothes, bric a brac, books, fishing gear, food stalls etc available, under new management, new stall holders welcome, phone Craig 022 609-1497. The Community Noticeboard is for non profit groups or organisations. Items submitted must include a phone number and any associated costs and must not be more than 50 words. This is a free service from Mainland Press which reserves the right to edit submissions or to withhold items from publication if they do not fit the criteria, or due to space constraints.

FREE GIVEAWAY

K.Pack by JoicoTake Home Repair Kit

Valued at over $100

With any gift voucher purchased for cut & colour for Mum Conditions apply. While stocks last.

Stockists of THE HEART OF HEALTHY HAIR

Phone 358 3338 78 Kendal Ave, Burnside

Open late nights Tues and Thurs and Sat till 2pm • Closed Mon

Blocked: A new ultra-fast broadband exchange is being built by Bishopdale Mall, but residents are not happy it blocks their footpath. Photo: Tania Butterfield


2

NW news

Thursday april 19 2012

Elmwood Players to perform Katydid Tania Butterfield

Leading lady: Georgina Stylianou as Kate Harris in the Elmwood Players’ production of Katydid. Photo: Supplied

WHEN Elmwood Players director Garry Thomas first read a review about awardwinning playwright Lucy O’Brien’s production of Katydid in Wellington, he knew he wanted the Christchurch-based theatre company to perform it. Now, more than a year later, that dream has come true. The fact it was going to be the South Island premiere was an added bonus, Mr Thomas said. The play is about a 19-year-old girl with cerebral palsy whose main carer, her father, gets sick. When a young man is brought in

to help the family around the house, Kate sees him as an opportunity to escape her home life. The cast rehearsed four times a week from the beginning of March and Mr Thomas enlisted the help of the Cerebral Palsy Society to help ensure the play’s authenticity. Leigh Montford, who has cerebral palsy, attended rehearsals to offer advice on the portrayal. Mr Thomas said he expected audiences would enjoy and appreciate the production.

“I think this is a play that people will think about and talk about long after they have left the theatre.” Katydid by Lucy O’Brien, directed by Garry Thomas Presented by: Elmwood Players at the Elmwood Auditorium, 31 Aikmans Rd, Merivale, Christchurch Time and dates: 7.30pm, April 11 - 14 and 18 - 21 (Wednesday to Saturday) Tickets: $17 waged/$13 unwaged To book: Phone (03) 355 8874 or book online at www.elmwood-players.org.nz

The cycling scene

with Paul Odlin

paul@christchurchcyclecoaching.co.nz

Getting back on his bike to rebuilding his fitness (assured that should another arrest occur, the ‘defib’ will kick in, albeit a painful assurance). Furthermore, what makes MC’s road to recovery remarkable is the continuity in progress he has maintained, to the point that he has now made it around the ‘Gorges’ twice! For those not familiar, the ‘Gorges’ is a ride starting and finishing in Christchurch and

Christchurch Furniture Outlet Store Bishopdale Mall opposite the Library PHONE: (03) 359 0633 OPEN HOURS: MON-FRI 9AM-5PM SAT 9AM-3PM IN STOCK NOW... SUN 10AM-3PM • LOUNGE SUITES • • • • • • • • • • •

Open 7 Days

MATTRESS & BASE SETS BEDROOM SUITES SCOTCH CHESTS DINING SUITES ENTERTAINMENT UNITS WALL UNITS DISPLAY CABINETS OCCASIONAL FURNITURE MANUFACTURERS OVERRUNS MINOR FREIGHT DAMAGED GOODS IMPORTERS CANCELLED ORDERS

THIS WEEKS SPECIAL QUEEN SLAT BED

! WOW

$299

takes in (via Rangiora, Oxford and the Old West Coast Road) the Ashley and Waimakariri gorges. At around 150kms, this isn’t a ride for the fainthearted. All this from a man on his death bed less than four months ago – a testament to not only modern medicine, but the human body! Please email me if you have had a remarkable return to health through cycling.

LIBRARY

NEW WORLD

FURNITURE OUTLET STORE

MITRE 10

HAREWOOD RD

cardiac arrest at work. I confess my ignorance; I assumed (blame Television’s Baywatch) that surviving an arrest wasn’t such an improbability, at least not as little as the five per cent chance if it happens in the community (outside a hospital). MC’s miracle story continues. Not only did he survive, but exactly five Wednesdays later, MC was back cycling on my group rides, in tow an implanted defibrillator/pacemaker. Since he has been given the all clear to exercise, we have taken a cautious approach

CARPARK

As a cycle coach, I have recently witnessed a miracle of modern medicine and the human body’s tenacity to recover. I started coaching ‘MC’ late 2010 while he struggled to fit in the amount of desired training due to the ubiquitous obstacles known as ‘life commitments’. MC’s heart was always into ‘hard’ training and he maintained an above-average level of fitness. So it came as a shock on the Wednesday before Christmas, four hours post a coachled group ride, that MC had a full blown

FARRINGTON AVE

WINZ QUOTES AVAILABLE

WE STOCK A FULL RANGE OF NEW FURNITURE IN STORE

YOU WILL SAVE UP TO 20 -70% CASH, EFTPOS, LAYBY, EASY FINANCE OPTIONS SAVE SAVE SAVE SAVE SAVE SAVE SAVE


WednesdaY april 12 2012 Thursday April 19 2012

3 3

mainland press NW news

Simply Everything & convenient

Business Association

Strengthening the local business precinct Papanui Village is thriving The Papanui Village is home to a wide variety of commercial enterprises, including hair salons, art galleries, cafes, wonderful restaurants and food outlets and legal and business services, along with a wide variety of fashion retailers and accommodation.

www.pvba.org.nz

WIN $50

Could you be the lucky shopper at Papanui Village. Just pick up a copy of the Mainland Press on April 26, May 10, 24, 31 and June 14, 28 and it could be you!

The Papanui Village Business Association with the help of Recover Canterbury has developed its own website that anyone can log on to at any time www.pvba.org.nz The website is in the early stages of development, but hopes in the future to include many local community group activities as well. The local Business Association are working with council and local authorities to see the development of the Papanui Village business precinct go ahead.

8 1

st

on

12

24

Av 13 e

Ma in

On the website you will find all the members businesses listed, with links to each individual member website, including information contacts and a location map for each member.

P

W in

No rth

Papanui is in a fantastic location and easy to get to from most areas of Christchurch. There is ample parking, with many businesses having their own customer parking available to make your time in Papanui an enjoyable one!

Rd

20

Lo

P

18

ftu

sS

t

17

Ha

10

re

P

wo

od

Rd

t

22

rS

e orn

7 9

15

H

P

Papanui

Papanui is in a fantastic location and easy to get to from most areas of Christchurch. There is ample parking, with many businesses having their own customer parking available to make your time in Papanui an enjoyable one!

23

am

6 28

dh

n Wy

14 2 26 11 21 27 3 4 e v 5

eA

vu ell

B

St

25

P k ran

St

F

19 16

P 1

2

3

Rare Fare

The Rose CafĂŠ

Butchery & Delicatessen 29-31 Main North Rd Ph: 352-9047

8

466C Papanui Rd Ph: 354-5300

9

House of Chantilly Unit 5/21 Main North Rd Ph: 354-5590 Professional Dressmakers

15

4

Ph: 331-8160

464C Papanui Rd Ph: 352-4200

11

Saks n Such Super Liquor Bag & Luggage Papanui Superstore

Harmans Lawyers

22 Harewood Rd Ph: 352-6416

10 Main North Rd Ph: 377-4463

17

485 Papanui Rd Ph: 379-7835

18

The China Kitchen

Art Box Gallery

16 Harewood Rd Ph: 354-3507

461 Papanui Rd Ph: 352-4035

17B Main North Rd Ph: 354-6818

1/16 Loftus St Ph: 352-8940

23

Artworks Picture Framing 6 Main North Rd Ph: 352-7594

24

Bennetts Shoe Repair Service Footwear & Bag Repairs 482 Papanui Rd Ph: 354-4011

Papanui Pharmacy

National Hearing Care

481 Papanui Rd Ph: 354-2020

478 Papanui Rd Ph: 352-8381

8 Main North Rd Ph: 354-8526

25

13

14

Janet Crook Grace & Lace & Bridal Accountants 21Fabric Main North Rd 21A Main North Rd Ph: 352-1076

19

BP 2 GO Papanui

7

Subway Papanui

12

Petticoat Lane Costume Hire

22

6

Mee Mees Beyonce Hair Thai Extensions 464A Papanui Rd Restaurant 10

16

5

Ph: 354-0087

20

Frendz On Papanui 3/485 Papanui Rd Ph: 352-8341

21

Art Metro Art Fabric Vision Main North Rd School & Cafe 39Ph: 354-8361

Salon 464 485 Papanui Rd Ph: 352-8329

465 Papanui Rd Ph: 354-4438 School Ph: 354 2068 Cafe

26

27

Rose & Thistle Tavern

Westenra Jewellers

Savoir Dog Grooming

Bernina Sewing Centre

24A Main North Rd Ph: 352-7011

464 Papanui Rd Ph: 354-0450

466B Papanui Rd Ph: 352-9168

466 Papanui Rd Ph: 352-0401 (Parking off Wyndham St)

28

Poppies 472 Papanui Rd Ph: 352-6444


4

NW news

Thursday April 19 2012

THE MAD BUTCHER’S

CRAZY ONE DAY ONLY

MEGA MEAT DEAL! This sATuRDAY ONLY

Frozen NZ Pork Shoulder Roasts

$ Serving Suggestion only

3.99

KG

While stocks last

Proudly 100% NZ owned and operated and supporting the Community since 1971

www.madbutcher.co.nz RICCARTON 227 BLENHEIM RD PHONE 348 7766

PAPANUI

CNR MAIN NORTH RD & NORTHCOTE RD PHONE 352 4444

SHIRLEY

CNR SHIRLEY & HILLS RD PHONE 386 0034

SYDENHAM

COLOMBO STREET just over BROUGHAM ST PHONE 332 2255

FERRY ROAD

CNR FERRY & ALDWINS RD PHONE 376 6141

Mainland Press Issue 70  

Mainland Press Issue 70

Read more
Read more
Similar to
Popular now
Just for you